export default {
  connection: {
    status: {
      connected: "Verbunden",
      disconnected: "Verbindung getrennt"
    },
    try_again: "Erneut versuchen",
    disconnect: "Verbindung trennen"
  },
  login: {
    label: "Zum Fortfahren bitte PIN eingeben",
    submit: "Entsperren",
    error: {
      NOT_AUTHORIZED: "Falsche PIN. Bitte erneut versuchen.",
      ERR_NETWORK: "Netzwerkfehler. Bitte Netzwerkverbindung überprüfen.",
      ERR_CANCELED: "Netzwerkfehler. Bitte Netzwerkverbindung überprüfen.",
      UNKNOWN: "Ein unbekannter Fehler ist aufgetreten. Bitte erneut versuchen."
    }
  },
  navigation: {
    goBack: "Back"
  },
  home: {
    description: "Um zu beginnen, bitte eine der Optionen rechts auswählen",
    alternate_view: {
      title: "Der Web-Konfigurator ist für dieses Gerät nicht verfügbar.",
      description: "Bitte ein Tablet im Querformat oder ein Desktop Browser verwenden, um auf den Web-Konfigurator zuzugreifen."
    }
  },
  menu: {
    integration: {
      title: "Integrationen & Docks",
      description: "Integrationen & Docks verwalten und Einstellungen anpassen"
    },
    ui: {
      title: "Benutzeroberfläche",
      description: "Seiten verwalten, Benutzeroberfläche anpassen"
    },
    activities: {
      title: "Aktivitäten & Makros",
      description: "Aktivitäten & Makros verwalten und anpassen"
    },
    remote: {
      title: "Fernbedienungen",
      description: "Fernbedienungen verwalten, um Geräte zu steuern"
    },
    settings: {
      title: "Einstellungen",
      description: "Fernbedienungseinstellungen verwalten und anpassen"
    },
    support: {
      title: "Support",
      description: "Gibt es noch Fragen? Hier gibt es weitere Informationen und eine Kontaktmöglichkeit"
    }
  },
  settings: {
    title: "Einstellungen",
    description: "Fernbedienungseinstellungen verwalten",
    rows: {
      display: {
        title: "Anzeige & Helligkeit"
      },
      network: {
        title: "Netzwerk"
      },
      sound: {
        title: "Ton & Haptik"
      },
      voice_control: {
        title: "Voice control"
      },
      power_saving: {
        title: "Energiesparen"
      },
      localization: {
        title: "Sprache & Region"
      },
      remote: {
        title: "Fernbedienung"
      }
    },
    auto_brightness: {
      title: "Automatische Helligkeit",
      description: "Displayhelligkeit automatisch an Umgebungsbeleuchtung anpassen."
    },
    display_brightness: {
      title: "Displayhelligkeit"
    },
    button_backlight: {
      title: "Tastenbeleuchtung",
      description: "Wenn aktiv, wird die Tastenbeleuchtung bei Dunkelheit automatisch eingeschaltet."
    },
    button_brightness: {
      title: "Tastenhelligkeit"
    },
    network_bt: {
      title: "Bluetooth"
    },
    network_wifi: {
      title: "WiFi"
    },
    sound_effects: {
      title: "Toneffekte"
    },
    sound_effects_volume: {
      title: "Lautstärke"
    },
    haptic_feedback: {
      title: "Haptisches Feedback"
    },
    voice_control: {
      title: "Voice control",
      description: "Bei Deaktivierung der Sprachsteuerung, kann die Diktierfunktion für Integrationen weiter genutzt werden."
    },
    microphone: {
      title: "Mikrofon",
      description: "Das Deaktivieren des Mikrofons schaltet es vollständig ab."
    },
    voice_assistant: {
      title: "Sprachassistent",
      select_title: "Sprachassistent auswählen",
      none: "Keine"
    },
    wakeup_sensitivity: {
      title: "Aufweckempfindlichkeit",
      description: "Notwendige Bewegung um die Fernbedienung aufzuwecken."
    },
    display_timeout: {
      title: "Bildschirm Timeout"
    },
    sleep_timeout: {
      title: "Ruhezustand nach:"
    },
    language: {
      title: "Sprache",
      english: "Englisch",
      select_title: "Anzeigesprache auswählen"
    },
    country: {
      title: "Land",
      select_title: "Land auswählen",
      denmark: "Dänemark",
      hungary: "Ungarn"
    },
    timezone: {
      title: "Zeitzone",
      select_title: "Zeitzone auswählen"
    },
    timeformat: {
      title: "24-Stunden-Zeit"
    },
    unit_system: {
      title: "Einheitensystem",
      select_title: "Einheitensystem auswählen",
      metric: "Metrisch"
    },
    factory_reset: {
      title: "Werkseinstellung",
      description: "Achtung, alle Fernbedienungsinhalte werden unwiederbringlich gelöscht!"
    },
    device: {
      remote_title: "Name",
      remote_new_name: "New name",
      remote_modal_title: "Change name"
    },
    resources: {
      title: "Ressourcen",
      description: "Eigene Symbole und Bilder verwalten."
    },
    software_update: {
      title: "Software-Update",
      description: "Die Software ist auf dem neuesten Stand.",
      button: "Nach Update suchen"
    },
    backup: {
      title: "Sicherung",
      description: "Konfigurationssicherungen verwalten, herunterladen und wiederherstellen."
    },
    ir_dataset: {
      title: "Custom IR dataset",
      description: "Download all your custom IR datasets.",
      button: "Download"
    }
  },
  integration: {
    title: "Integrationen & Docks",
    integrations: "Integrationen",
    state: "State",
    id: "Id",
    delete_title: "Delete integration",
    delete_confirm: "Sind Sie sicher, dass Sie diese Integration löschen möchten?",
    docks: "Docks",
    description: "Integrationen & Docks verwalten und Einstellungen anpassen",
    filter: {
      placeholder: "Suchen",
      submit: "Filter"
    },
    status: {
      UNKNOWN: "Unbekannt",
      IDLE: "Leerlauf",
      CONNECTING: "Verbinde",
      CONNECTED: "Verbunden",
      DISCONNECTED: "Verbindung getrennt",
      RECONNECTING: "Erneut verbinden",
      ACTIVE: "Aktiv",
      ERROR: "Fehler",
      NOT_CONFIGURED: "Nicht konfiguriert",
      SERVICE_UNAVAILABLE: "Dienst nicht verfügbar"
    },
    new_integration: {
      title: "Neue Integration hinzufügen",
      setup_title: "{name} hinzufügen",
      save: "Integration hinzufügen",
      name_label: "Name",
      no_instantiable_driver: "Es gibt keine Integrationen zum Hinzufügen",
      no_integration_discovered: "No integration discovered",
      discovered_integrations: "{number} integration(s) discovered",
      no_entites: "Keine Entitäten",
      discover: "Entdecken",
      discover_stop: "Entdecken stoppen",
      discover_description_1: "Click Discover to search for external integrations on your network.",
      discover_description_2: "Um eine Liste von Integrationen mit Unfolded Circle Support zu sehen {link}",
      list_link: "hier klicken",
      discover_loading: "Suche Integrationstreiber",
      developer: "Entwickelt von {dev}",
      unknown_developer: "Unbekannter Entwickler",
      setup_head_external: "Mit externer Integration verbinden",
      advanced_mode_title: "Advanced mode",
      advanced_mode_description: "Lets you change the driver url and configure an access token for external integrations."
    },
    setup: {
      title: "{name} Treiber",
      url: "Treiber URL",
      modal_title: "Integration setup",
      token: "Zugangs-Token",
      token_placeholder: "Optional",
      test_connection: "Verbindung testen",
      test_failed: "Verbindungstest fehlgeschlagen",
      test_ok: "Verbindungstest erfolgreich",
      test_failed_400: "Fehlerhafte Anfrage, z.B. fehlende Verbindungsparameter für Verbindungs-Testbefehl.",
      test_failed_401: "Anmeldedaten fehlten oder sind falsch.",
      test_failed_403: "Die Anfrage wird verstanden, aber der Client hat keine Zugriffsrechte auf den Inhalt.",
      test_failed_404: "Angegebene Treiber-ID existiert nicht",
      test_failed_500: "Unbekannt (500)",
      test_failed_503: "Integrationstreiber-Verbindung konnte nicht hergestellt werden.",
      test_failed_UNKNOWN: "Ein Fehler ist aufgetreten",
      add_title: "{name} hinzufügen",
      loader: "Einrichten...",
      loader_entities: "Loading...",
      ok_title1: "Wir sind fertig!",
      ok_title2: "{name} ist jetzt eingerichtet.",
      ok_description: "Click the edit integration button to start adding entites to the remote. You can edit an integration anytime by clicking on the integration under the Integrations and docks menu.",
      edit_button: "Edit integration",
      fail_title1: "Hoppla!",
      fail_title2: "Beim Versuch, eine neue Integration einzurichten, ist etwas schiefgelaufen.",
      try_again: "Integration bearbeiten",
      error: "Fehler bei der Einrichtung: {msg}"
    },
    edit: {
      save_button: "Speichern",
      cancel_button: "Abbrechen",
      disconnect_button: "Verbindung trennen",
      connect_button: "Verbinden"
    },
    driver: {
      block_title: "Driver information",
      name: "Name",
      developer_name: "Developer",
      developer_url: "Website",
      version: "Version",
      driver_id: "Id",
      driver_url: "URL",
      driver_state: "State",
      state_active: "active",
      state_inactive: "inactive",
      type_external: "External integration",
      type_local: "Local integration"
    },
    reload_entities: "Reload entities",
    available_entities: {
      title: "Available entities",
      desc: "Entities exposed by the integration"
    },
    configured_entities: {
      title: "Configured entities",
      desc: "Entities controlled by the remote",
      drag_area: "Drag here to add"
    },
    driver_connection: {
      trigger: "Driver connection settings",
      modal_subtitle: "Driver connection settings",
      button_cancel: "Abbrechen",
      button_save: "Speichern",
      url: "URL",
      token: "Token",
      token_description: "Token is required",
      token_is_not_set: "Token is not set"
    },
    driver_setup: {
      description: "Click on Start integration setup if you’d like to setup this integration again.",
      button: "Start integration setup",
      cancel: "Abbrechen",
      next: "Next",
      select_entities: "Select entities"
    }
  },
  activities: {
    title: "Aktivitäten & Makros",
    description: "Select an activity or macro to get started",
    activities: "Activities",
    macros: "Macros",
    activity: {
      delete_title: "Delete activity",
      delete_confirm: "Are you sure you want to delete this activity?",
      delete: "Delete"
    },
    new_activity: {
      title: "Add activity",
      add_activity: "Add",
      name: "Name",
      clone_title: "Clone activity",
      clone_activity: "Clone",
      entities: "Entities"
    },
    sequences: {
      tab_on: "On sequence",
      tab_off: "Off sequence",
      drag_here: "Drop commands here",
      empty_list: "You haven't created a sequence yet."
    },
    items: {
      tab_commands: "Commands",
      tab_entities: "Entities"
    },
    macro: {
      delete_confirm: "Are you sure you want to delete this macro?",
      delete: "Delete"
    },
    new_macro: {
      title: "Add macro",
      add_macro: "Add",
      name: "Name",
      clone_title: "Clone macro",
      clone_macro: "Duplizieren"
    }
  },
  dock: {
    status: {
      IDLE: "Leerlauf",
      CONNECTING: "Verbinden",
      CONNECTED: "Verbunden",
      RECONNECTING: "Erneut verbinden",
      AUTHENTICATED: "Authentifiziert",
      DISCONNECTED: "Verbindung getrennt",
      CLOSING: "Schließen",
      ERROR: "Fehler",
      ACTIVE: "Aktiv"
    },
    delete: "Löschen",
    delete_title: "Delete dock",
    delete_confirm: "Sind Sie sicher, dass Sie dieses Dock löschen möchten?",
    add_new: "Neues Dock hinzufügen",
    setting: {
      service: "Service name",
      address: "Custom IP or URL",
      connection_type: "Connection",
      led_brightness: "Led brightness",
      status: "Status",
      version: "Firmware version",
      pass_change_open: "Passwort ändern",
      pass_change: "Passwort ändern",
      pass_new: "Neues Passwort",
      pass_confirm: "Neues Passwort wiederholen",
      pass_not_match: "Passwörter stimmen nicht überein",
      pass_save: "Speichern",
      cancel: "Abbrechen",
      wifi_change_open: "WiFi-Einstellungen ändern",
      wifi_change: "WiFi-Anmeldedaten ändern",
      wifi_ssid: "SSID",
      wifi_pass: "Passwort",
      wifi_save: "Speichern"
    },
    factory_reset: {
      open: "Werkseinstellung",
      done: "Werkseinstellungsbefehl wurde gesendet",
      error: "Fehler beim Zurücksetzen: {msg}"
    },
    update: {
      loading: "Loading",
      ok: "Die Software ist auf dem neuesten Stand.",
      update: "New firmware version available",
      disabled: "Online update Überprüfung deaktiviert.",
      check: "Nach Updates suchen",
      start_update: "Updaten",
      release_notes: "Versionshinweise",
      error_on_check: "Error while checking firmware",
      in_progress: "Software-Update läuft gerade. Bitte das Dock nicht ausschalten.",
      do_not_turn_off: "Please do not turn off the dock.",
      success_1: "Sie sind fertig!",
      success_2: "Die Firmware ist nun auf dem neuesten Stand.",
      done: "Fertig",
      error_1: "Hoppla!",
      error_2: "Something went wrong when trying to update the firmware on the dock.",
      go_back: "Go back"
    },
    identity: {
      start: "Identifizieren",
      description: "Lässt die LED am Dock blinken"
    },
    change: {
      ok: "Change has been saved",
      error: "Fehler beim Speichern: {msg}"
    },
    add: {
      manually: "Manual setup",
      cancel: "Abbrechen",
      close: "Close",
      next: "Weiter",
      start_1: "Klicken auf Entdecken, um nach Docks im Netzwerk oder in Bluetooth Reichweite zu suchen.",
      start_2: "Wenn Sie ein neues Dock drahtlos einrichten möchten, stellen Sie sicher, dass es in der Nähe der Fernbedienung ist.",
      bt_off: "Bluetooth is disabled.<br/> Discovery limited to network only.",
      discovery_start: "Entdecken",
      discovery_loading: "Geräte entdecken",
      no_dock_discovered: "No dock discovered",
      discovered_dock: "{number} dock(s) discovered",
      last_seen: "Last seen {number}s ago"
    },
    setup: {
      steps: "Schritt {current}/{total}",
      bt_pre_warn: "Make sure the dock is in close proximity to the remote and the indicator LED is blinking amber.",
      bt_setup_warn: "Make sure the dock is available and reachagble on the network. Docks cannot be set up via Bluetooth if using manual setup.",
      name: "Name",
      name_placeholder: "UC Smart Ladedock",
      pass: "Passwort",
      pass_placeholder: "Optional",
      pass_description: "Optional. Geben Sie ein Passwort für den Zugriff auf das Dock ein. Sie benötigen dieses Passwort, wenn Sie das Dock von anderen Geräten steuern möchten.",
      address: "IP-Adresse oder Hostname",
      address_placeholder: "uc-dock.local",
      wifi_on: "WiFi einrichten",
      wifi_ssid: "WiFi Netzwerk SSID",
      wifi_ssid_placeholder: "SSID",
      wifi_pass: "WiFi Netzwerk Passwort",
      wifi_pass_placeholder: "Passwort"
    },
    setup_process: {
      error_1: "Hoppla!",
      error_2: "Beim Versuch, ein neues Dock einzurichten, ist etwas schiefgelaufen.",
      try_again: "Erneut versuchen",
      cancel: "Abbrechen",
      ok_1: "Du bist fertig!",
      ok_2: "{name} ist jetzt eingerichtet.",
      done: "Fertig",
      state_: "Setting up",
      state_NEW: "Setting up",
      state_CONFIGURING: "Setting up",
      state_UPLOADING: "Wird hochgeladen",
      state_RESTARTING: "Wird neu gestartet",
      error_NONE: "Keine",
      error_NOT_FOUND: "Nicht gefunden",
      error_CONNECTION_REFUSED: "Verbindung abgelehnt",
      error_CONNECTION_ERROR: "Connection error",
      error_AUTHORIZATION_ERROR: "Autorisierungsfehler",
      error_TIMEOUT: "Timeout",
      error_OTHER: "Anderer Fehler"
    }
  },
  message: {
    save_ok: "Änderungen wurden gespeichert",
    error_load: "Fehler beim Laden: {msg}",
    error_save: "Fehler beim Speichern: {msg}",
    error_delete: "Fehler beim Löschen: {msg}",
    app_error: "Anwendungsfehler: {info} {msg}",
    view_error: "Anzeige-Fehler: {info} {msg}",
    component_error: "Komponentenfehler: {info} {msg}",
    emptyNameFieldError: "Name field is empty."
  },
  activity: {
    form: {
      name: "Name",
      icon: "Symbol",
      desc: "Beschreibung",
      desc_placeholder: "This activity is my new activity",
      ui: "Benutzeroberfläche",
      edit_ui: "Edit user interface",
      entities: "Included entities",
      drag_here: "Drag entities here",
      ui_desc: "Edit the user interface that opens after the activity has started"
    },
    ui: {
      button_mapping: "Button mapping",
      components: "Components",
      components_description: "Drag components to the remote to add them. To delete a component, just drag it outside the remote.",
      add_page: "Add page",
      delete_page: "Delete page",
      delete_button: "Remove this component",
      available_commands: "Available commands for {0}",
      invalid_size: "Invalid button size"
    }
  },
  macro: {
    form: {
      name: "Name",
      desc: "Beschreibung",
      desc_placeholder: "This macro is my new macro",
      entities: "Included entities",
      drag_here: "Drag entities here",
      sequence_title: "Sequence",
      sequences_drag_here: "Drop commands here",
      tab_commands: "Commands",
      tab_entities: "Entities",
      sequence_empty_list: "You haven't created a sequence yet."
    }
  },
  command: {
    delay: "Delay",
    remove: "Entfernen"
  },
  ui: {
    title: "Benutzeroberfläche",
    description: "Select a profile or remote to get started",
    profiles: "Profiles",
    customize: "Customize",
    delete: "Löschen",
    filter_by_integration: "Filter by integration",
    new_profile: {
      title: "Add new profile",
      profile_name: "Profilname",
      name: "Name",
      pin: "PIN",
      profile_pin: "Profil-PIN",
      restricted: "Restricted",
      pin_help: "Setting a PIN for the profile restricts its access to settings and configuration. Use this function to create profile for guests or kids for example.",
      restricted_help: "A restricted profile has no access to settings and configuration. Use this type to create profiles for guests or kids for example.",
      add_profile: "Profil hinzufügen"
    },
    profile: {
      delete_title: "Delete profile",
      delete_confirm: "Are you sure you want to delete this profile?",
      add_pin: "PIN vergeben",
      change_pin: "Edit PIN",
      add_page: "Add page",
      edit_page: "Edit page",
      delete_page: "Entfernen",
      page_empty_view: "Add a page to get started",
      select_icon: "Select icon",
      tab_entities: "Entities",
      tab_groups: "Groups",
      profile_name: "Profilname",
      pin_modal_change_title: "Set PIN for {0}",
      pin_modal_cancel: "Abbrechen",
      pin_modal_save: "PIN vergeben",
      pin_modal_remove: "Remove PIN",
      change_image: "Change background",
      select_image: "Select background",
      remove_image: "Delete background",
      restricted: "Restricted",
      images: "images"
    },
    group: {
      add_group_button: "Create group",
      collapse_all: "Collapse all",
      add_entity: "Add entity",
      select_entity_title: "Add entities to group"
    },
    new_group: {
      title: "Add new group",
      name: "Name",
      name_placeholder: "Group name",
      icon: "Symbol",
      description: "Beschreibung",
      description_placeholder: "Description of this group",
      add_group: "Gruppe hinzufügen"
    },
    edit_group: {
      title: "Gruppe bearbeiten",
      save_group: "Speichern",
      delete_button: "Gruppe löschen",
      entities: "Entitäten",
      delete_confirm_question: "Are you sure you want to remove this group?",
      delete_confirm_button: "Ja, entfernen"
    }
  },
  customize: {
    type: {
      remote: "Fernbedienung",
      activity: "Activity"
    }
  },
  remote: {
    title: "Fernbedienungen",
    description: "Add remotes to control IR devices",
    settings: "Einstellungen",
    pagination_count: "Page {currentPage} of {pageCount}",
    types: {
      infrared: {
        title: "Infrarot"
      }
    },
    new_remote: {
      title: "Add a new IR device",
      subtitle: "Choose an IR dataset",
      custom_name: "Custom name",
      custom_name_optional: "Optional",
      search_placeholder: "Search for manufacturer",
      search_device_placeholder: "Suchen",
      blank_button: "Create blank",
      blank_description: "Creates a blank IR remote. You need to add or learn the codes yourself.",
      create_custom_title: "Create custom",
      create_custom_subtitle: "Create a custom IR data set",
      manufacturer: "Hersteller",
      device: "Gerät",
      type_to_search: "Type to search for a manufacturer",
      type_to_search_device: "Type to search for a device",
      type_to_search_short: "Type to search",
      test_dataset: "Test the IR dataset",
      test_dataset_help: "Please verify the commands are working by selecting and IR output device and clicking on the commands you want to test"
    },
    delete: {
      delete: "Löschen",
      delete_title: "Delete remote",
      delete_confirm: "Are you sure you want to delete this remote?"
    },
    form: {
      name: "Name",
      icon: "Symbol",
      desc: "Beschreibung",
      desc_placeholder: "This is my new remote",
      ir_dataset: "IR data set",
      ir_output_device: "IR output device",
      ir_output_port: "IR output port",
      button_mapping: "Button mapping",
      components: "Components",
      pages: "Seiten",
      download: "Download",
      download_dataset: "Download data set"
    },
    button_mapping: {
      title: "Button mapping",
      available_commands: "Available commands",
      command: "Command"
    },
    ir: {
      custom_button: "Custom button",
      add_custom_command: "Add custom command",
      add_custom_button: "Add custom button",
      bulk_import: "Bulk import",
      command_name: "Command name",
      button_name: "Button name",
      add_ir_code: "Add IR code",
      press_until_done: "Press the button multiple times until the learning process is done",
      start_learning: "Start learning",
      stop_learning: "Stop learning",
      adding_for: "Adding IR code for button:",
      paste_code_placeholder: "Paste your code here or start learning by pointing your old remote towards the front of the dock and press the key you would like to learn.",
      format_help_click: "Click here",
      format_help: "to see what formats we accept.",
      format: "Format",
      modify: "Modify",
      learning: {
        test_your_code: "Test your IR code. Select where to send the code."
      },
      code_format_hex: "Hex",
      code_format_pronto: "PRONTO",
      ir_device: "IR device",
      learn_save_error: "Error on save learned code: {msg}",
      learn_save_ok: "New code saved",
      test_ok: "Code testing OK",
      test_error: "Error on testing code: {msg}"
    },
    ir_import: {
      title: "IR codes import",
      description: "Upload multiple IR codes in a CSV file. Order of the header columns is not relevant, additional columns will be ignored. Default format: PRONTO.",
      example: {
        key_label: "key",
        key_value: "POWER_ON",
        code_label: "code",
        code_value: "0000 006d 0000 0020 000a",
        format_label: "format (optional)",
        format_value: "PRONTO",
        format_info_button: "Click here",
        format_info_text: "to see what formats we accept."
      },
      file_size: "Maximum file size: 10MB.",
      delimiter_label: "Delimiter",
      delimiter_info: "Optional CSV delimiter character",
      comment_label: "Comment",
      comment_info: "Optional. The comment character at the start of a line to use when parsing CSV. No comment character is set by default.",
      overwrite_label: "Overwrite existing IR codes with the same key",
      state: {
        success: "The codes have been successfully uploaded.",
        error: "There was an error while uploading the codes."
      },
      upload: "Hochladen",
      done: "Fertig",
      try_again: "Erneut versuchen"
    }
  },
  button_remap: {
    title: "Button remap",
    text: "This is a special button with functionality to navigate the user interface. If you choose to assign a new function, you’ll loose the original functionality and need to use the touchscreen to navigate back to the main screen.",
    accept: "Verstanden",
    cancel: "Abbrechen"
  },
  languages: {
    english: "Englisch"
  },
  measurement_units: {
    metric: "Metrisch",
    us: "US",
    uk: "UK"
  },
  select: {
    select_title: "Select {title}",
    add: "Hinzufügen",
    cancel: "Abbrechen",
    invalid: "Ungültige Auswahl",
    create: "Create",
    next: "Next",
    search: {
      placeholder: "Suchen"
    }
  },
  text: {
    input_label: "Type value",
    button_delete: "Löschen",
    button_cancel: "Abbrechen",
    button_submit: "Speichern",
    button_reset: "Reset",
    button_test: "Testen",
    button_next: "Weiter",
    button_done: "Fertig",
    button_try_again: "Erneut versuchen",
    available: "available",
    button_select_all: "Select all",
    button_clear: "Clear",
    button_add: "Add",
    button_add_to_page: "Add to page",
    button_add_to_group: "Add to group",
    button_add_to_activity: "Add to activity",
    button_add_to_macro: "Add to macro",
    button_remove: "Entfernen",
    button_reload: "Reload"
  },
  factory_reset: {
    title: "Werkseinstellung",
    button: {
      confirm: "Bestätigen",
      cancel: "Abbrechen"
    },
    modal: {
      title: "Werkseinstellung",
      subtitle: "Point of no return",
      message: "Achtung, alle Fernbedienungsinhalte werden unwiederbringlich gelöscht!"
    }
  },
  components: {
    icon: {
      label: "Button with icon"
    },
    text: {
      label: "Button with text"
    },
    numpad: {
      label: "Nummernblock"
    }
  },
  component: {
    config: {
      change_cmd: "Zum Ändern klicken",
      width: "Breite",
      height: "Höhe",
      icon: "Symbol",
      label: "Beschreibung",
      none: "NONE",
      to_text: "To text",
      to_icon: "To icon"
    }
  },
  entity: {
    type: {
      remote: "Fernbedienung",
      activity: "Aktivität",
      integration: "Integration"
    },
    confirm: {
      remove_question: "Are you sure you want to remove this entity?",
      remove_button: "Ja, entfernen"
    },
    entity_type: {
      button: 'Button',
      switch: 'Switch',
      climate: 'Climate',
      cover: 'Cover',
      light: 'Light',
      media_player: 'Media player',
      sensor: 'Sensor',
      activity: 'Activity',
      macro: 'Macro',
      remote: "Fernbedienung"
    },
    message: {
      scroll_for_more: "Scroll for more entities"
    }
  },
  quick_edit: {
    help: "Search for an entity to rename or change its icon",
    open_button: "Bearbeiten",
    modal_title: "Entität bearbeiten",
    icon: "Symbol",
    name: "Name",
    description: "Beschreibung",
    submit: "Speichern",
    cancel: "Abbrechen"
  },
  filter_dropdown: {
    title: 'Filters',
    entity_types: 'Entity types',
    integrations: "Integrationen",
    clear_all: 'Clear all'
  },
  error: {
    session_expired: "Sitzung abgelaufen",
    unknwon_error: "Unbekannter Fehler"
  },
  resources: {
    list: {
      title: "Ressourcen",
      loading: "Loading..."
    },
    upload_button: "Hochladen",
    upload: {
      file: "Datei",
      title: "Ressourcen",
      submit: "Hochladen",
      cancel: "Abbrechen",
      type_label: "Resource type",
      error: "Error on upload: {msg}",
      browse_button: "Select a file",
      no_file_selected: "please select a file"
    },
    select: {
      uc_icon: "UC icons",
      custom_icon: "Custom icons"
    }
  }
};