export default {
  connection: {
    status: {
      connected: "Elérhető",
      disconnected: "Nem érhető el"
    },
    try_again: "Újra",
    disconnect: "Kilépés"
  },
  login: {
    label: "Add meg a PINt a belépéshez",
    submit: "Belépés",
    error: {
      NOT_AUTHORIZED: "Rossz kód. Újra",
      ERR_NETWORK: "Hálózati hiba. Kérjük ellenőrizd a hálózati kapcsolatot.",
      ERR_CANCELED: "Hálózati hiba. Kérjük ellenőrizd a hálózati kapcsolatot.",
      UNKNOWN: "Ismeretlen hiba. Kérlek, próbáld újra."
    }
  },
  navigation: {
    goBack: "Back"
  },
  home: {
    description: "Válassz a jobb oldali lehetőségek közül a kezdéshez",
    alternate_view: {
      title: "A web konfigurátor nem elérhető ezen az eszközön.",
      description: "Kérlek használd a tabletet vertikálisan vagy asztali számítógépet."
    }
  },
  menu: {
    integration: {
      title: "Integrations & docks",
      description: "Integrációk és beállítások szerkesztése"
    },
    ui: {
      title: "Felhasználói felület",
      description: "Oldalak szerkesztése, felhasználói felület testreszabása"
    },
    activities: {
      title: "Activity-k és makrók",
      description: "Activity-k szerkesztése"
    },
    remote: {
      title: "Távirányítók",
      description: "Infra távirányítók hozzáadása"
    },
    settings: {
      title: "Beállítások",
      description: "Energiatakarékosság és egyéb rendszerbeállítások"
    },
    support: {
      title: "Segítség",
      description: "Kérdésed van? Küldj nekünk egy üzenetet"
    }
  },
  settings: {
    title: "Beállítások",
    description: "Energiatakarékosság és egyéb rendszerbeállítások",
    rows: {
      display: {
        title: "Kijelző fényerő"
      },
      network: {
        title: "Network"
      },
      sound: {
        title: "Hang és tapintás"
      },
      voice_control: {
        title: "Hangvezérlés"
      },
      power_saving: {
        title: "Energiatakarékosság"
      },
      localization: {
        title: "Területi beállítás"
      },
      remote: {
        title: "Távirányító"
      }
    },
    auto_brightness: {
      title: "Automatikus fényerő",
      description: "Fényerő automatikus beállítása a környezet alapján."
    },
    display_brightness: {
      title: "Kijelző fényerő"
    },
    button_backlight: {
      title: "Gombok háttérvilágítása",
      description: "When on, button backlight will automatically turn on in a dark room."
    },
    button_brightness: {
      title: "Gomb fényerő"
    },
    network_bt: {
      title: "Bluetooth"
    },
    network_wifi: {
      title: "WiFi"
    },
    sound_effects: {
      title: "Hangeffektek"
    },
    sound_effects_volume: {
      title: "Hangeffektek hangereje"
    },
    haptic_feedback: {
      title: "Érintési visszajelzés"
    },
    voice_control: {
      title: "Hangvezérlés",
      description: "A hangvezérlés kikapcsolása után a diktálási funkció még elérhető az integrációkban."
    },
    microphone: {
      title: "Mikrofon",
      description: "Mikrofon kikapcsolása teljesen kikapcsolja."
    },
    voice_assistant: {
      title: "Hangasszisztens",
      select_title: "Válassz hangasszisztenst",
      none: "Semmi"
    },
    wakeup_sensitivity: {
      title: "Ébredés érzékenység",
      description: "Mozgás nagyságrend, ami szükséges a távirányító felbérsztéséhez."
    },
    display_timeout: {
      title: "Kijelző időkorlát"
    },
    sleep_timeout: {
      title: "Alvás időkorlát"
    },
    language: {
      title: "Nyelv",
      english: "Angol",
      select_title: "Nyelv kiválasztása"
    },
    country: {
      title: "Ország",
      select_title: "Ország kiválasztása",
      denmark: "Dánia",
      hungary: "Magyarország"
    },
    timezone: {
      title: "Időzóna",
      select_title: "Időzóna kiválasztása"
    },
    timeformat: {
      title: "24 óra"
    },
    unit_system: {
      title: "Mértékegység-rendszer",
      select_title: "Mértékegység-rendszer kiválasztása",
      metric: "Metrikus"
    },
    factory_reset: {
      title: "Gyári beállítások visszaállítása",
      description: "Resetting will delete all settings, configuration and any information saved on the remote."
    },
    device: {
      remote_title: "Név",
      remote_new_name: "New name",
      remote_modal_title: "Change name"
    },
    resources: {
      title: "Resources",
      description: "Manage your custom icons and images."
    },
    software_update: {
      title: "Softare update",
      description: "Your software is up to date.",
      button: "Check for update"
    },
    backup: {
      title: "Backup",
      description: "Download and restore backups of your configuration."
    },
    ir_dataset: {
      title: "Custom IR dataset",
      description: "Download all your custom IR datasets.",
      button: "Download"
    }
  },
  integration: {
    title: "Integrations & docks",
    integrations: "Integrations",
    state: "State",
    id: "Id",
    delete_title: "Delete integration",
    delete_confirm: "Are you sure you want to delete this integration?",
    docks: "Docks",
    description: "Integrációk szerkesztése, konfigurációk módosítása",
    filter: {
      placeholder: "Keresés",
      submit: "Szűrő"
    },
    status: {
      UNKNOWN: "Ismeretlen",
      IDLE: "Idle",
      CONNECTING: "Kapcsolódás",
      CONNECTED: "Elérhető",
      DISCONNECTED: "Nem érhető el",
      RECONNECTING: "Reconnecting",
      ACTIVE: "Active",
      ERROR: "Hiba",
      NOT_CONFIGURED: "Not configured",
      SERVICE_UNAVAILABLE: "Service Unavailable"
    },
    new_integration: {
      title: "Új integráció hozzáadása",
      setup_title: "{name} hozzáadása",
      save: "Integráció hozzáadása",
      name_label: "Név",
      no_instantiable_driver: "No integrations available",
      no_integration_discovered: "No integration discovered",
      discovered_integrations: "{number} integration(s) discovered",
      no_entites: "No entities",
      discover: "Discover",
      discover_stop: "Stop discovery",
      discover_description_1: "Click Discover to search for external integrations on your network.",
      discover_description_2: "To see a list of integrations on Unfolded Circle Support {link}",
      list_link: "click here",
      discover_loading: "Discovering integration drivers",
      developer: "Developed by {dev}",
      unknown_developer: "Unknown developer",
      setup_head_external: "Connect to external integration",
      advanced_mode_title: "Advanced mode",
      advanced_mode_description: "Lets you change the driver url and configure an access token for external integrations."
    },
    setup: {
      title: "{name} driver",
      url: "Driver URL",
      modal_title: "Integration setup",
      token: "Access token",
      token_placeholder: "Optional",
      test_connection: "Test connection",
      test_failed: "Connection test failed",
      test_ok: "Connection test successful",
      test_failed_400: "Bad request, e.g. connection parameters missing for connection test command.",
      test_failed_401: "Authentication credentials were missing or incorrect.",
      test_failed_403: "The request is understood, but the client does not have access rights to the content.",
      test_failed_404: "Given driver ID does not exists",
      test_failed_500: "Unknown (500)",
      test_failed_503: "Integration driver connection could not be established.",
      test_failed_UNKNOWN: "An error has occurred",
      add_title: "{name} hozzáadása",
      loader: "Setting up...",
      loader_entities: "Loading...",
      ok_title1: "You're all set!",
      ok_title2: "{name} is now set up.",
      ok_description: "Click the edit integration button to start adding entites to the remote. You can edit an integration anytime by clicking on the integration under the Integrations and docks menu.",
      edit_button: "Edit integration",
      fail_title1: "Oops!",
      fail_title2: "Something went wrong when trying to setup a new integration.",
      try_again: "Edit integration",
      error: "Error on setup: {msg}"
    },
    edit: {
      save_button: "Mentés",
      cancel_button: "Mégse",
      disconnect_button: "Kilépés",
      connect_button: "Csatlakozás"
    },
    driver: {
      block_title: "Driver információ",
      name: "Név",
      developer_name: "Developer",
      developer_url: "Weboldal",
      version: "Verzió",
      driver_id: "Id",
      driver_url: "URL",
      driver_state: "State",
      state_active: "aktív",
      state_inactive: "inaktív",
      type_external: "External integration",
      type_local: "Local integration"
    },
    reload_entities: "Reload entities",
    available_entities: {
      title: "Elérhető entitások",
      desc: "Integráció entitásai"
    },
    configured_entities: {
      title: "Konfigurált entitások",
      desc: "A távirányító által kontrollált entitások",
      drag_area: "Drag here to add"
    },
    driver_connection: {
      trigger: "Driver connection settings",
      modal_subtitle: "Driver connection settings",
      button_cancel: "Mégse",
      button_save: "Mentés",
      url: "URL",
      token: "Token",
      token_description: "Token is required",
      token_is_not_set: "Token is not set"
    },
    driver_setup: {
      description: "Click on Start integration setup if you’d like to setup this integration again.",
      button: "Start integration setup",
      cancel: "Mégse",
      next: "Next",
      select_entities: "Select entities"
    }
  },
  activities: {
    title: "Activity-k és makrók",
    description: "Válassz egy activity-t vagy makrót a kezdéshez",
    activities: "Activity-k",
    macros: "Makrók",
    activity: {
      delete_title: "Delete activity",
      delete_confirm: "Biztosan törlöd ezt az activity-t?",
      delete: "Törlés"
    },
    new_activity: {
      title: "Activity hozzáadása",
      add_activity: "Hozzáad",
      name: "Név",
      clone_title: "Activity klónozása",
      clone_activity: "Klónozás",
      entities: "Entitások"
    },
    sequences: {
      tab_on: "Bekapcsolási szekvencia",
      tab_off: "Kikapcsolási szekvencia",
      drag_here: "Húzd ide a parancsokat",
      empty_list: "Még nem hoztál létre szekvenciát."
    },
    items: {
      tab_commands: "Parancsok",
      tab_entities: "Entitások"
    },
    macro: {
      delete_confirm: "Biztosan törlöd ezt a makrót?",
      delete: "Törlés"
    },
    new_macro: {
      title: "Makró hozzáadása",
      add_macro: "Hozzáad",
      name: "Név",
      clone_title: "Makró klónozása",
      clone_macro: "Klónozás"
    }
  },
  dock: {
    status: {
      IDLE: "Idle",
      CONNECTING: "Kapcsolódás",
      CONNECTED: "Elérhető",
      RECONNECTING: "Reconnecting",
      AUTHENTICATED: "Authenticated",
      DISCONNECTED: "Nem érhető el",
      CLOSING: "Closing",
      ERROR: "Hiba",
      ACTIVE: "Active"
    },
    delete: "Törlés",
    delete_title: "Delete dock",
    delete_confirm: "Are you sure you want to delete this dock?",
    add_new: "Add a new dock",
    setting: {
      service: "Service name",
      address: "Custom IP or URL",
      connection_type: "Connection",
      led_brightness: "Led brightness",
      status: "Status",
      version: "Firmware version",
      pass_change_open: "Change password",
      pass_change: "Change password",
      pass_new: "New password",
      pass_confirm: "Repeat new password",
      pass_not_match: "Passwords are not the same",
      pass_save: "Mentés",
      cancel: "Mégse",
      wifi_change_open: "Change WiFi settings",
      wifi_change: "Change WiFi credentials",
      wifi_ssid: "SSID",
      wifi_pass: "Password",
      wifi_save: "Mentés"
    },
    factory_reset: {
      open: "Gyári beállítások visszaállítása",
      done: "Factory reset command has been sent",
      error: "Error on factory reset: {msg}"
    },
    update: {
      loading: "Loading",
      ok: "Your software is up to date.",
      update: "New firmware version available",
      disabled: "Online update check disabled.",
      check: "Check for update",
      start_update: "Update",
      release_notes: "Release notes",
      error_on_check: "Error while checking firmware",
      in_progress: "Software update is in progress. Please do not turn off the dock.",
      do_not_turn_off: "Please do not turn off the dock.",
      success_1: "You’re all set!",
      success_2: "The firmware is now up to date.",
      done: "Done",
      error_1: "Oops!",
      error_2: "Something went wrong when trying to update the firmware on the dock.",
      go_back: "Go back"
    },
    identity: {
      start: "Identify",
      description: "Blinks the LED on dock"
    },
    change: {
      ok: "Change has been saved",
      error: "Hiba mentéskor: {msg}"
    },
    add: {
      manually: "Manual setup",
      cancel: "Mégse",
      close: "Close",
      next: "Next",
      start_1: "Click Discover to search for docks on your network or via Bluetooth.",
      start_2: "If you would like to wirelressly setup a new dock, make sure it’s in close proximity to the remote.",
      bt_off: "Bluetooth is disabled.<br/> Discovery limited to network only.",
      discovery_start: "Discover",
      discovery_loading: "Discovering devices",
      no_dock_discovered: "No dock discovered",
      discovered_dock: "{number} dock(s) discovered",
      last_seen: "Last seen {number}s ago"
    },
    setup: {
      steps: "Step {current}/{total}",
      bt_pre_warn: "Make sure the dock is in close proximity to the remote and the indicator LED is blinking amber.",
      bt_setup_warn: "Make sure the dock is available and reachagble on the network. Docks cannot be set up via Bluetooth if using manual setup.",
      name: "Név",
      name_placeholder: "UC Smart Charging dock",
      pass: "Password",
      pass_placeholder: "Optional",
      pass_description: "Optional. Set a password for accessing the dock. You will need this password if you’d like to control the dock from other devices.",
      address: "IP address or hostname",
      address_placeholder: "uc-dock.local",
      wifi_on: "Setup WiFi",
      wifi_ssid: "WiFi network SSID",
      wifi_ssid_placeholder: "SSID",
      wifi_pass: "WiFi network password",
      wifi_pass_placeholder: "Password"
    },
    setup_process: {
      error_1: "Oops!",
      error_2: "Something went wrong when trying to setup a new dock.",
      try_again: "Újra",
      cancel: "Mégse",
      ok_1: "You're all set!",
      ok_2: "{name} is now set up.",
      done: "Done",
      state_: "Setting up",
      state_NEW: "Setting up",
      state_CONFIGURING: "Setting up",
      state_UPLOADING: "Uploading",
      state_RESTARTING: "Restarting",
      error_NONE: "Semmi",
      error_NOT_FOUND: "Not found",
      error_CONNECTION_REFUSED: "Connection refused",
      error_CONNECTION_ERROR: "Connection error",
      error_AUTHORIZATION_ERROR: "Authorization error",
      error_TIMEOUT: "Timeout",
      error_OTHER: "Other error"
    }
  },
  message: {
    save_ok: "Módosítások elmentve",
    error_load: "Hiba: {msg}",
    error_save: "Hiba mentéskor: {msg}",
    error_delete: "Hiba törléskor: {msg}",
    app_error: "Alkalmazás hiba: {info} {msg}",
    view_error: "Nézet hiba: {info} {msg}",
    component_error: "Komponens hiba: {info} {msg}",
    emptyNameFieldError: "Name field is empty."
  },
  activity: {
    form: {
      name: "Név",
      icon: "Ikon",
      desc: "Megjegyzés",
      desc_placeholder: "Ez az új activity-m",
      ui: "Felhasználói felület",
      edit_ui: "Edit user interface",
      entities: "Hozzáadott entitások",
      drag_here: "Húzd az entitásokat ide",
      ui_desc: "Edit the user interface that opens after the activity has started"
    },
    ui: {
      button_mapping: "Billentyűkiosztás",
      components: "Komponensek",
      components_description: "Húzd a komponenseket a távirányítóra a hozzáadáshoz.",
      add_page: "Oldal hozzáadása",
      delete_page: "Oldal törlése",
      delete_button: "Komponens törlése",
      available_commands: "Elérhető parancsok: {0}",
      invalid_size: "Érvénytelen gomb méret"
    }
  },
  macro: {
    form: {
      name: "Név",
      desc: "Megjegyzés",
      desc_placeholder: "Ez az új makróm",
      entities: "Hozzáadott entitások",
      drag_here: "Húzd az entitásokat ide",
      sequence_title: "Szekvencia",
      sequences_drag_here: "Húzd ide a parancsokat",
      tab_commands: "Parancsok",
      tab_entities: "Entitások",
      sequence_empty_list: "Még nem hoztál létre szekvenciát."
    }
  },
  command: {
    delay: "Késleltetés",
    remove: "Eltávolítás"
  },
  ui: {
    title: "Felhasználói felület",
    description: "Válassz egy profilt vagy távirányítót a kezdéshez",
    profiles: "Profilok",
    customize: "Testreszabás",
    delete: "Törlés",
    filter_by_integration: "Szűrés integrációk szerint",
    new_profile: {
      title: "Profil hozzáadása",
      profile_name: "Profil neve",
      name: "Név",
      pin: "PIN-kód",
      profile_pin: "Profil PIN-kód",
      restricted: "Restricted",
      pin_help: "Setting a PIN for the profile restricts its access to settings and configuration. Use this function to create profile for guests or kids for example.",
      restricted_help: "A restricted profile has no access to settings and configuration. Use this type to create profiles for guests or kids for example.",
      add_profile: "Profil hozzáadása"
    },
    profile: {
      delete_title: "Delete profile",
      delete_confirm: "Biztosan törlöd ezt a profilt?",
      add_pin: "PIN beállítása",
      change_pin: "PIN szerkesztése",
      add_page: "Oldal hozzáadása",
      edit_page: "Oldal szerkesztése",
      delete_page: "Eltávolítás",
      page_empty_view: "A kezdéshez adj hozzá egy oldalt",
      select_icon: "Ikon kiválasztása",
      tab_entities: "Entitások",
      tab_groups: "Csoportok",
      profile_name: "Profil neve",
      pin_modal_change_title: "PIN-kód beállítása: {0}",
      pin_modal_cancel: "Mégse",
      pin_modal_save: "PIN beállítása",
      pin_modal_remove: "PIN eltávolítása",
      change_image: "Change background",
      select_image: "Select background",
      remove_image: "Delete background",
      restricted: "Restricted",
      images: "images"
    },
    group: {
      add_group_button: "Create group",
      collapse_all: "Összes becsukása",
      add_entity: "Entitás hozzáadása",
      select_entity_title: "Entitások hozzáadása csoporthoz"
    },
    new_group: {
      title: "Új csoport hozzáadása",
      name: "Név",
      name_placeholder: "Csoport neve",
      icon: "Ikon",
      description: "Megjegyzés",
      description_placeholder: "Csoport megjegyzése",
      add_group: "Csoport hozzáadása"
    },
    edit_group: {
      title: "Edit group",
      save_group: "Mentés",
      delete_button: "Delete group",
      entities: "Entitások",
      delete_confirm_question: "Are you sure you want to remove this group?",
      delete_confirm_button: "Yes, remove"
    }
  },
  customize: {
    type: {
      remote: "Távirányító",
      activity: "Activity"
    }
  },
  remote: {
    title: "Távirányítók",
    description: "Infra távirányítók hozzáadása",
    settings: "Beállítások",
    pagination_count: "Page {currentPage} of {pageCount}",
    types: {
      infrared: {
        title: "Infravörös"
      }
    },
    new_remote: {
      title: "Új infra eszköz hozzáadása",
      subtitle: "Infra adat szett kiválasztása",
      custom_name: "Custom name",
      custom_name_optional: "Optional",
      search_placeholder: "Keresés gyártó szerint",
      search_device_placeholder: "Keresés",
      blank_button: "Üres létrehozása",
      blank_description: "Creates a blank IR remote. You need to add or learn the codes yourself.",
      create_custom_title: "Egyéni létrehozása",
      create_custom_subtitle: "Create a custom IR data set",
      manufacturer: "Gyártó",
      device: "Eszköz",
      type_to_search: "Type to search for a manufacturer",
      type_to_search_device: "Type to search for a device",
      type_to_search_short: "Type to search",
      test_dataset: "Test the IR dataset",
      test_dataset_help: "Please verify the commands are working by selecting and IR output device and clicking on the commands you want to test"
    },
    delete: {
      delete: "Törlés",
      delete_title: "Delete remote",
      delete_confirm: "Biztosan törlöd ezt a távirányítót?"
    },
    form: {
      name: "Név",
      icon: "Ikon",
      desc: "Megjegyzés",
      desc_placeholder: "Ez az új távirányítóm",
      ir_dataset: "Infra adat szett",
      ir_output_device: "Infra kimeneti eszköz",
      ir_output_port: "Infra kimeneti port",
      button_mapping: "Billentyűkiosztás",
      components: "Komponensek",
      pages: "Oldalak",
      download: "Download",
      download_dataset: "Download data set"
    },
    button_mapping: {
      title: "Billentyűkiosztás",
      available_commands: "Available commands",
      command: "Parancs"
    },
    ir: {
      custom_button: "Egyedi gomb",
      add_custom_command: "Add custom command",
      add_custom_button: "Add custom button",
      bulk_import: "Bulk import",
      command_name: "Command name",
      button_name: "Button name",
      add_ir_code: "Infra kód hozzáadása",
      press_until_done: "Nyomd meg a gombot többször amíg a tanulás befejeződött",
      start_learning: "Kezdd a tanulást",
      stop_learning: "Stop learning",
      adding_for: "Infra kód hozzáadása a következő gombhoz:",
      paste_code_placeholder: "Másold be az infra kódot ide, vagy kezdd a tanulást.",
      format_help_click: "Kattints ide",
      format_help: "a támogatott formátumok megtekintéséhez.",
      format: "Formátum",
      modify: "Szerkesztés",
      learning: {
        test_your_code: "Infra kód tesztelése. Válaszd ki hol akarod tesztelni a kódot."
      },
      code_format_hex: "Hex",
      code_format_pronto: "PRONTO",
      ir_device: "IR device",
      learn_save_error: "Error on save learned code: {msg}",
      learn_save_ok: "New code saved",
      test_ok: "Code testing OK",
      test_error: "Error on testing code: {msg}"
    },
    ir_import: {
      title: "IR codes import",
      description: "Upload multiple IR codes in a CSV file. Order of the header columns is not relevant, additional columns will be ignored. Default format: PRONTO.",
      example: {
        key_label: "key",
        key_value: "POWER_ON",
        code_label: "code",
        code_value: "0000 006d 0000 0020 000a",
        format_label: "format (optional)",
        format_value: "PRONTO",
        format_info_button: "Kattints ide",
        format_info_text: "a támogatott formátumok megtekintéséhez."
      },
      file_size: "Maximum file size: 10MB.",
      delimiter_label: "Delimiter",
      delimiter_info: "Optional CSV delimiter character",
      comment_label: "Comment",
      comment_info: "Optional. The comment character at the start of a line to use when parsing CSV. No comment character is set by default.",
      overwrite_label: "Overwrite existing IR codes with the same key",
      state: {
        success: "The codes have been successfully uploaded.",
        error: "There was an error while uploading the codes."
      },
      upload: "Upload",
      done: "Done",
      try_again: "Újra"
    }
  },
  button_remap: {
    title: "Gombok szerkesztése",
    text: "Ez egy speciális gomb, ami a felhasználói felületet navigálja. Ha felülírod, akkor az eredeti funkció elvész és az érintőképernyő használatával tudsz majd navigálni.",
    accept: "Rendben",
    cancel: "Mégse"
  },
  languages: {
    english: "Angol"
  },
  measurement_units: {
    metric: "Metrikus",
    us: "US",
    uk: "UK"
  },
  select: {
    select_title: "Válassz {title}",
    add: "Hozzáad",
    cancel: "Mégse",
    invalid: "Érvénytelen választás",
    create: "Létrehozás",
    next: "Next",
    search: {
      placeholder: "Keresés"
    }
  },
  text: {
    input_label: "Érték",
    button_delete: "Törlés",
    button_cancel: "Mégse",
    button_submit: "Ment",
    button_reset: "Visszaállítás",
    button_test: "Teszt",
    button_next: "Next",
    button_done: "Done",
    button_try_again: "Újra",
    available: "available",
    button_select_all: "Select all",
    button_clear: "Clear",
    button_add: "Hozzáad",
    button_add_to_page: "Add to page",
    button_add_to_group: "Add to group",
    button_add_to_activity: "Add to activity",
    button_add_to_macro: "Add to macro",
    button_remove: "Eltávolítás",
    button_reload: "Reload"
  },
  factory_reset: {
    title: "Gyári beállítások visszaállítása",
    button: {
      confirm: "Megerősítés",
      cancel: "Mégse"
    },
    modal: {
      title: "Gyári beállítások visszaállítása",
      subtitle: "Point of no return",
      message: "Confirming factory reset will erase all configuration and data. It will not be possible to restore anything."
    }
  },
  components: {
    icon: {
      label: "Gomb ikonnal"
    },
    text: {
      label: "Gomb szöveggel"
    },
    numpad: {
      label: "Numpad"
    }
  },
  component: {
    config: {
      change_cmd: "Kattints a módosításhoz",
      width: "Width",
      height: "Height",
      icon: "Ikon",
      label: "Label",
      none: "NONE",
      to_text: "To text",
      to_icon: "To icon"
    }
  },
  entity: {
    type: {
      remote: "Távirányító",
      activity: "Activity",
      integration: "Integration"
    },
    confirm: {
      remove_question: "Are you sure you want to remove this entity?",
      remove_button: "Yes, remove"
    },
    entity_type: {
      button: 'Button',
      switch: 'Switch',
      climate: 'Climate',
      cover: 'Cover',
      light: 'Light',
      media_player: 'Media player',
      sensor: 'Sensor',
      activity: 'Activity',
      macro: 'Macro',
      remote: "Távirányító"
    },
    message: {
      scroll_for_more: "Scroll for more entities"
    }
  },
  quick_edit: {
    help: "Search for an entity to rename or change its icon",
    open_button: "Edit",
    modal_title: "Edit entity",
    icon: "Ikon",
    name: "Név",
    description: "Megjegyzés",
    submit: "Mentés",
    cancel: "Mégse"
  },
  filter_dropdown: {
    title: 'Filters',
    entity_types: 'Entity types',
    integrations: 'Integrations',
    clear_all: 'Clear all'
  },
  error: {
    session_expired: "Session expired",
    unknwon_error: "Ismeretlen hiba"
  },
  resources: {
    list: {
      title: "Resources",
      loading: "Loading..."
    },
    upload_button: "Upload",
    upload: {
      file: "File",
      title: "Resources",
      submit: "Upload",
      cancel: "Mégse",
      type_label: "Resource type",
      error: "Error on upload: {msg}",
      browse_button: "Select a file",
      no_file_selected: "please select a file"
    },
    select: {
      uc_icon: "UC icons",
      custom_icon: "Custom icons"
    }
  }
};