import { createI18n } from "vue-i18n";
import en_UK from "./en_UK";
import en_US from "./en_US";
import hu_HU from "./hu_HU";

// import bg_BG from "./bg_BG.json";
// import ca_ES from "./ca_ES.json";
// import cs_CZ from "./cs_CZ.json";
import da_DK from "./da_DK";
import de_CH from "./de_CH";
import de_DE from "./de_DE";
// import el_GR from "./el_GR.json";
import es_ES from "./es_ES";
// import et_EE from "./et_EE.json";
// import fi_FI from "./fi_FI.json";
import fr_FR from "./fr_FR";
// import ga_IE from "./ga_IE.json";
// import hr_HR from "./hr_HR.json";
// import is_IS from "./is_IS.json";
import it_IT from "./it_IT";
// import lt_LT from "./lt_LT.json";
// import lv_LV from "./lv_LV.json";
// import mt_MT from "./mt_MT.json";
import nl_NL from "./nl_NL";
import no_NO from "./no_NO";
// import pl_PL from "./pl_PL.json";
// import pt_BR from "./pt_BR.json";
import pt_PT from "./pt_PT";
// import ro_RO from "./ro_RO.json";
// import ru_BY from "./ru_BY.json";
// import ru_MD from "./ru_MD.json";
// import ru_RU from "./ru_RU.json";
// import ru_UA from "./ru_UA.json";
// import sk_SK from "./sk_SK.json";
// import sl_SL from "./sl_SI.json";
import sv_SE from "./sv_SE";
// import zh_CN from "./zh_CN.json";
// import zh_TW from "./zh_TW.json";

const i18n = createI18n({
  locale: "en_US",
  fallbackLocale: "en_US",
  legacy: false,
  messages: {
    en_UK,
    en_US,
    da_DK,
    de_CH,
    de_DE,
    es_ES,
    fr_FR,
    hu_HU,
    it_IT,
    nl_NL,
    no_NO,
    pt_PT,
    sv_SE,
  },
});

export default i18n;
