export function useDate() {
	function getFormattedDate(timeStamp: string) {
		const dateObject = new Date(timeStamp);

		const year = dateObject.getFullYear();
		const month = String(dateObject.getMonth() + 1).padStart(2, '0');
		const day = String(dateObject.getDate()).padStart(2, '0');

		const hours = String(dateObject.getHours()).padStart(2, '0');
		const minutes = String(dateObject.getMinutes()).padStart(2, '0');

		return `${year}-${month}-${day} ${hours}:${minutes}`;
	}
	return {
		getFormattedDate
	};
}