import type { EntityCommand } from "@/types/activity";
import type { SequenceType } from "@/types/enums";

export type CommandSequence = CommandSequenceEntity | CommandSequenceDelay;
export type CommandSequenceEntity = {
  type: SequenceType.command;
  command: EntityCommand;
};
export type CommandSequenceDelay = {
  type: SequenceType.delay;
  delay: number;
};
