export type DraggableChange = {
  element: any;
};
export type DraggableAdded = DraggableChange & {
  newIndex: number;
};
export type DraggableRemoved = DraggableChange & {
  oldIndex: number;
};

export type DraggableMoved = DraggableChange & {
  oldIndex: number;
  newIndex: number;
};

export type DraggableChangeEvent = {
  added?: DraggableAdded;
  moved?: DraggableMoved;
  removed?: DraggableRemoved;
};
