export default {
  connection: {
    status: {
      connected: "Connesso",
      disconnected: "Disconnesso"
    },
    try_again: "Riprova",
    disconnect: "Disconnetti"
  },
  login: {
    label: "Inserisci il PIN per iniziare",
    submit: "Sblocca",
    error: {
      NOT_AUTHORIZED: "Perno errato. Riprova.",
      ERR_NETWORK: "Errore di rete. Controlla la tua connessione.",
      ERR_CANCELED: "Errore di rete. Controlla la tua connessione.",
      UNKNOWN: "Errore sconosciuto. Riprova."
    }
  },
  navigation: {
    goBack: "Back"
  },
  home: {
    description: "Scegli una delle opzioni a destra per iniziare",
    alternate_view: {
      title: "Il configuratore web non è disponibile per questo dispositivo.",
      description: "Si prega di utilizzare un tablet in modalità orizzontale o un browser desktop per accedere al configuratore web."
    }
  },
  menu: {
    integration: {
      title: "Integrations & docks",
      description: "Aggiungere o rimuovere integrazioni, modificare le impostazioni"
    },
    ui: {
      title: "Interfaccia utente",
      description: "Aggiungi o rimuovi pagine, personalizza l'interfaccia utente"
    },
    activities: {
      title: "Attività e macro",
      description: "Crea o modifica attività e scene"
    },
    remote: {
      title: "Remoti",
      description: "Aggiungi telecomandi IR per controllare i tuoi dispositivi"
    },
    settings: {
      title: "Impostazioni",
      description: "Regola la sensibilità al risveglio, il risparmio energetico e altre impostazioni di sistema"
    },
    support: {
      title: "Supporto",
      description: "Hai una domanda? Inviaci un messaggio"
    }
  },
  settings: {
    title: "Impostazioni",
    description: "Regola la sensibilità al risveglio, il risparmio energetico e altre impostazioni di sistema",
    rows: {
      display: {
        title: "& Luminosità schermo"
      },
      network: {
        title: "Network"
      },
      sound: {
        title: "Suono & aptico"
      },
      voice_control: {
        title: "Controllo vocale"
      },
      power_saving: {
        title: "Risparmio energetico"
      },
      localization: {
        title: "Localizzazione"
      },
      remote: {
        title: "Remoto"
      }
    },
    auto_brightness: {
      title: "Luminosità automatica",
      description: "Regola automaticamente la luminosità del display in base alle condizioni di illuminazione ambientale."
    },
    display_brightness: {
      title: "Luminosità schermo"
    },
    button_backlight: {
      title: "Retroilluminazione pulsanti",
      description: "When on, button backlight will automatically turn on in a dark room."
    },
    button_brightness: {
      title: "Luminosità pulsanti"
    },
    network_bt: {
      title: "Bluetooth"
    },
    network_wifi: {
      title: "WiFi"
    },
    sound_effects: {
      title: "Effetti sonori"
    },
    sound_effects_volume: {
      title: "Volume effetti sonori"
    },
    haptic_feedback: {
      title: "Feedback aptico"
    },
    voice_control: {
      title: "Controllo vocale",
      description: "Disabilitare il controllo vocale ti permetterà comunque di utilizzare la dettatura vocale con le integrazioni."
    },
    microphone: {
      title: "Microfono",
      description: "Disabilitare il microfono lo spegnerà completamente."
    },
    voice_assistant: {
      title: "Assistente vocale",
      select_title: "Seleziona un assistente vocale",
      none: "Nessuno"
    },
    wakeup_sensitivity: {
      title: "Sensibilità risveglio",
      description: "Quantità di movimento necessario per svegliare il telecomando."
    },
    display_timeout: {
      title: "Timeout schermo"
    },
    sleep_timeout: {
      title: "Timeout sospensione"
    },
    language: {
      title: "Lingua",
      english: "Inglese",
      select_title: "Seleziona lingua UI"
    },
    country: {
      title: "Paese",
      select_title: "Seleziona paese",
      denmark: "Danimarca",
      hungary: "Ungheria"
    },
    timezone: {
      title: "Timezone",
      select_title: "Seleziona il tuo fuso orario"
    },
    timeformat: {
      title: "24 ore"
    },
    unit_system: {
      title: "Sistema di unità",
      select_title: "Seleziona unità di sistema",
      metric: "Metrico"
    },
    factory_reset: {
      title: "Ripristino di fabbrica",
      description: "Resetting will delete all settings, configuration and any information saved on the remote."
    },
    device: {
      remote_title: "Nome",
      remote_new_name: "New name",
      remote_modal_title: "Change name"
    },
    resources: {
      title: "Resources",
      description: "Manage your custom icons and images."
    },
    software_update: {
      title: "Softare update",
      description: "Your software is up to date.",
      button: "Check for update"
    },
    backup: {
      title: "Backup",
      description: "Download and restore backups of your configuration."
    },
    ir_dataset: {
      title: "Custom IR dataset",
      description: "Download all your custom IR datasets.",
      button: "Download"
    }
  },
  integration: {
    title: "Integrations & docks",
    integrations: "Integrations",
    state: "State",
    id: "Id",
    delete_title: "Delete integration",
    delete_confirm: "Are you sure you want to delete this integration?",
    docks: "Docks",
    description: "Aggiungere o rimuovere le integrazioni e modificare la loro configurazione",
    filter: {
      placeholder: "Cerca",
      submit: "Filtro"
    },
    status: {
      UNKNOWN: "Sconosciuto",
      IDLE: "Idle",
      CONNECTING: "Connessione",
      CONNECTED: "Connesso",
      DISCONNECTED: "Disconnesso",
      RECONNECTING: "Reconnecting",
      ACTIVE: "Active",
      ERROR: "Errore",
      NOT_CONFIGURED: "Not configured",
      SERVICE_UNAVAILABLE: "Service Unavailable"
    },
    new_integration: {
      title: "Aggiungi una nuova integrazione",
      setup_title: "Aggiungi {name}",
      save: "Aggiungi integrazione",
      name_label: "Nome",
      no_instantiable_driver: "No integrations available",
      no_integration_discovered: "No integration discovered",
      discovered_integrations: "{number} integration(s) discovered",
      no_entites: "No entities",
      discover: "Discover",
      discover_stop: "Stop discovery",
      discover_description_1: "Click Discover to search for external integrations on your network.",
      discover_description_2: "To see a list of integrations on Unfolded Circle Support {link}",
      list_link: "click here",
      discover_loading: "Discovering integration drivers",
      developer: "Developed by {dev}",
      unknown_developer: "Unknown developer",
      setup_head_external: "Connect to external integration",
      advanced_mode_title: "Advanced mode",
      advanced_mode_description: "Lets you change the driver url and configure an access token for external integrations."
    },
    setup: {
      title: "{name} driver",
      url: "Driver URL",
      modal_title: "Integration setup",
      token: "Access token",
      token_placeholder: "Optional",
      test_connection: "Test connection",
      test_failed: "Connection test failed",
      test_ok: "Connection test successful",
      test_failed_400: "Bad request, e.g. connection parameters missing for connection test command.",
      test_failed_401: "Authentication credentials were missing or incorrect.",
      test_failed_403: "The request is understood, but the client does not have access rights to the content.",
      test_failed_404: "Given driver ID does not exists",
      test_failed_500: "Unknown (500)",
      test_failed_503: "Integration driver connection could not be established.",
      test_failed_UNKNOWN: "An error has occurred",
      add_title: "Aggiungi {name}",
      loader: "Setting up...",
      loader_entities: "Loading...",
      ok_title1: "You're all set!",
      ok_title2: "{name} is now set up.",
      ok_description: "Click the edit integration button to start adding entites to the remote. You can edit an integration anytime by clicking on the integration under the Integrations and docks menu.",
      edit_button: "Edit integration",
      fail_title1: "Oops!",
      fail_title2: "Something went wrong when trying to setup a new integration.",
      try_again: "Edit integration",
      error: "Error on setup: {msg}"
    },
    edit: {
      save_button: "Salva",
      cancel_button: "Annulla",
      disconnect_button: "Disconnetti",
      connect_button: "Connetti"
    },
    driver: {
      block_title: "Informazioni sul conducente",
      name: "Nome",
      developer_name: "Developer",
      developer_url: "Sito",
      version: "Versione",
      driver_id: "Id",
      driver_url: "URL",
      driver_state: "State",
      state_active: "attivo",
      state_inactive: "inattivo",
      type_external: "External integration",
      type_local: "Local integration"
    },
    reload_entities: "Reload entities",
    available_entities: {
      title: "Entità disponibili",
      desc: "Entità esposte dall’integrazione"
    },
    configured_entities: {
      title: "Entità configurate",
      desc: "Entità controllate dal telecomando",
      drag_area: "Drag here to add"
    },
    driver_connection: {
      trigger: "Driver connection settings",
      modal_subtitle: "Driver connection settings",
      button_cancel: "Annulla",
      button_save: "Salva",
      url: "URL",
      token: "Token",
      token_description: "Token is required",
      token_is_not_set: "Token is not set"
    },
    driver_setup: {
      description: "Click on Start integration setup if you’d like to setup this integration again.",
      button: "Start integration setup",
      cancel: "Annulla",
      next: "Next",
      select_entities: "Select entities"
    }
  },
  activities: {
    title: "Attività e macro",
    description: "Seleziona un'attività o una macro per iniziare",
    activities: "Attività",
    macros: "Macro",
    activity: {
      delete_title: "Delete activity",
      delete_confirm: "Sei sicuro di voler eliminare questa attività?",
      delete: "Elimina"
    },
    new_activity: {
      title: "Aggiungi attività",
      add_activity: "Aggiungi",
      name: "Nome",
      clone_title: "Clona attività",
      clone_activity: "Clona",
      entities: "Entità"
    },
    sequences: {
      tab_on: "In sequenza",
      tab_off: "Sequenza disattivata",
      drag_here: "Trascina i comandi qui",
      empty_list: "Non hai ancora creato una sequenza."
    },
    items: {
      tab_commands: "Comandi",
      tab_entities: "Entità"
    },
    macro: {
      delete_confirm: "Sei sicuro di voler eliminare questa macro?",
      delete: "Elimina"
    },
    new_macro: {
      title: "Aggiungi macro",
      add_macro: "Aggiungi",
      name: "Nome",
      clone_title: "Clona macro",
      clone_macro: "Clona"
    }
  },
  dock: {
    status: {
      IDLE: "Idle",
      CONNECTING: "Connessione",
      CONNECTED: "Connesso",
      RECONNECTING: "Reconnecting",
      AUTHENTICATED: "Authenticated",
      DISCONNECTED: "Disconnesso",
      CLOSING: "Closing",
      ERROR: "Errore",
      ACTIVE: "Active"
    },
    delete: "Elimina",
    delete_title: "Delete dock",
    delete_confirm: "Are you sure you want to delete this dock?",
    add_new: "Add a new dock",
    setting: {
      service: "Service name",
      address: "Custom IP or URL",
      connection_type: "Connection",
      led_brightness: "Led brightness",
      status: "Status",
      version: "Firmware version",
      pass_change_open: "Change password",
      pass_change: "Change password",
      pass_new: "New password",
      pass_confirm: "Repeat new password",
      pass_not_match: "Passwords are not the same",
      pass_save: "Salva",
      cancel: "Annulla",
      wifi_change_open: "Change WiFi settings",
      wifi_change: "Change WiFi credentials",
      wifi_ssid: "SSID",
      wifi_pass: "Password",
      wifi_save: "Salva"
    },
    factory_reset: {
      open: "Ripristino di fabbrica",
      done: "Factory reset command has been sent",
      error: "Error on factory reset: {msg}"
    },
    update: {
      loading: "Loading",
      ok: "Your software is up to date.",
      update: "New firmware version available",
      disabled: "Online update check disabled.",
      check: "Check for update",
      start_update: "Update",
      release_notes: "Release notes",
      error_on_check: "Error while checking firmware",
      in_progress: "Software update is in progress. Please do not turn off the dock.",
      do_not_turn_off: "Please do not turn off the dock.",
      success_1: "You’re all set!",
      success_2: "The firmware is now up to date.",
      done: "Done",
      error_1: "Oops!",
      error_2: "Something went wrong when trying to update the firmware on the dock.",
      go_back: "Go back"
    },
    identity: {
      start: "Identify",
      description: "Blinks the LED on dock"
    },
    change: {
      ok: "Change has been saved",
      error: "Errore durante il salvataggio: {msg}"
    },
    add: {
      manually: "Manual setup",
      cancel: "Annulla",
      close: "Close",
      next: "Next",
      start_1: "Click Discover to search for docks on your network or via Bluetooth.",
      start_2: "If you would like to wirelressly setup a new dock, make sure it’s in close proximity to the remote.",
      bt_off: "Bluetooth is disabled.<br/> Discovery limited to network only.",
      discovery_start: "Discover",
      discovery_loading: "Discovering devices",
      no_dock_discovered: "No dock discovered",
      discovered_dock: "{number} dock(s) discovered",
      last_seen: "Last seen {number}s ago"
    },
    setup: {
      steps: "Step {current}/{total}",
      bt_pre_warn: "Make sure the dock is in close proximity to the remote and the indicator LED is blinking amber.",
      bt_setup_warn: "Make sure the dock is available and reachagble on the network. Docks cannot be set up via Bluetooth if using manual setup.",
      name: "Nome",
      name_placeholder: "UC Smart Charging dock",
      pass: "Password",
      pass_placeholder: "Optional",
      pass_description: "Optional. Set a password for accessing the dock. You will need this password if you’d like to control the dock from other devices.",
      address: "IP address or hostname",
      address_placeholder: "uc-dock.local",
      wifi_on: "Setup WiFi",
      wifi_ssid: "WiFi network SSID",
      wifi_ssid_placeholder: "SSID",
      wifi_pass: "WiFi network password",
      wifi_pass_placeholder: "Password"
    },
    setup_process: {
      error_1: "Oops!",
      error_2: "Something went wrong when trying to setup a new dock.",
      try_again: "Riprova",
      cancel: "Annulla",
      ok_1: "You're all set!",
      ok_2: "{name} is now set up.",
      done: "Done",
      state_: "Setting up",
      state_NEW: "Setting up",
      state_CONFIGURING: "Setting up",
      state_UPLOADING: "Uploading",
      state_RESTARTING: "Restarting",
      error_NONE: "Nessuno",
      error_NOT_FOUND: "Not found",
      error_CONNECTION_REFUSED: "Connection refused",
      error_CONNECTION_ERROR: "Connection error",
      error_AUTHORIZATION_ERROR: "Authorization error",
      error_TIMEOUT: "Timeout",
      error_OTHER: "Other error"
    }
  },
  message: {
    save_ok: "Le modifiche sono state salvate",
    error_load: "Errore durante il carico: {msg}",
    error_save: "Errore durante il salvataggio: {msg}",
    error_delete: "Errore nell'eliminazione: {msg}",
    app_error: "Errore dell'applicazione: {info} {msg}",
    view_error: "Visualizza errore: {info} {msg}",
    component_error: "Errore componente: {info} {msg}",
    emptyNameFieldError: "Name field is empty."
  },
  activity: {
    form: {
      name: "Nome",
      icon: "Icona",
      desc: "Descrizione",
      desc_placeholder: "Questa attività è la mia nuova attività",
      ui: "Interfaccia utente",
      edit_ui: "Edit user interface",
      entities: "Entità incluse",
      drag_here: "Trascina le entità qui",
      ui_desc: "Edit the user interface that opens after the activity has started"
    },
    ui: {
      button_mapping: "Mappatura pulsanti",
      components: "Componenti",
      components_description: "Trascina i componenti sul remoto per aggiungerli. Per eliminare un componente, basta trascinarli fuori dal remoto.",
      add_page: "Aggiungi pagina",
      delete_page: "Elimina pagina",
      delete_button: "Rimuovi questo componente",
      available_commands: "Comandi disponibili per {0}",
      invalid_size: "Dimensione pulsante non valida"
    }
  },
  macro: {
    form: {
      name: "Nome",
      desc: "Descrizione",
      desc_placeholder: "Questa macro è la mia nuova macro",
      entities: "Entità incluse",
      drag_here: "Trascina le entità qui",
      sequence_title: "Sequenza",
      sequences_drag_here: "Trascina i comandi qui",
      tab_commands: "Comandi",
      tab_entities: "Entità",
      sequence_empty_list: "Non hai ancora creato una sequenza."
    }
  },
  command: {
    delay: "Ritardo",
    remove: "Rimuovi"
  },
  ui: {
    title: "Interfaccia utente",
    description: "Seleziona un profilo o un remoto per iniziare",
    profiles: "Profiles",
    customize: "Personalizza",
    delete: "Elimina",
    filter_by_integration: "Filtra per integrazione",
    new_profile: {
      title: "Aggiungi nuovo profilo",
      profile_name: "Nome del profilo",
      name: "Nome",
      pin: "PIN",
      profile_pin: "Pin Del Profilo",
      restricted: "Restricted",
      pin_help: "Impostare un PIN per il profilo limita l'accesso alle impostazioni e alla configurazione. Utilizzare questa funzione per creare un profilo per ospiti o bambini, ad esempio.",
      restricted_help: "A restricted profile has no access to settings and configuration. Use this type to create profiles for guests or kids for example.",
      add_profile: "Aggiungi profilo"
    },
    profile: {
      delete_title: "Delete profile",
      delete_confirm: "Sei sicuro di voler eliminare questo profilo?",
      add_pin: "Imposta PIN",
      change_pin: "Modifica PIN",
      add_page: "Aggiungi pagina",
      edit_page: "Modifica pagina",
      delete_page: "Rimuovi",
      page_empty_view: "Aggiungi una pagina per iniziare",
      select_icon: "Seleziona icona",
      tab_entities: "Entità",
      tab_groups: "Gruppi",
      profile_name: "Nome del profilo",
      pin_modal_change_title: "Imposta PIN per {0}",
      pin_modal_cancel: "Annulla",
      pin_modal_save: "Imposta PIN",
      pin_modal_remove: "Rimuovi PIN",
      change_image: "Change background",
      select_image: "Select background",
      remove_image: "Delete background",
      restricted: "Restricted",
      images: "images"
    },
    group: {
      add_group_button: "Create group",
      collapse_all: "Comprimi tutto",
      add_entity: "Aggiungi entità",
      select_entity_title: "Aggiungi entità al gruppo"
    },
    new_group: {
      title: "Aggiungi nuovo gruppo",
      name: "Nome",
      name_placeholder: "Nome del gruppo",
      icon: "Icona",
      description: "Descrizione",
      description_placeholder: "Descrizione di questo gruppo",
      add_group: "Aggiungi gruppo"
    },
    edit_group: {
      title: "Edit group",
      save_group: "Salva",
      delete_button: "Delete group",
      entities: "Entità",
      delete_confirm_question: "Are you sure you want to remove this group?",
      delete_confirm_button: "Sì, rimuovi"
    }
  },
  customize: {
    type: {
      remote: "Remoto",
      activity: "Attività"
    }
  },
  remote: {
    title: "Remoti",
    description: "Aggiungi telecomandi per controllare i dispositivi IR",
    settings: "Impostazioni",
    pagination_count: "Page {currentPage} of {pageCount}",
    types: {
      infrared: {
        title: "Infrarosso"
      }
    },
    new_remote: {
      title: "Aggiungi un nuovo dispositivo IR",
      subtitle: "Scegli un set di dati IR",
      custom_name: "Custom name",
      custom_name_optional: "Optional",
      search_placeholder: "Cerca produttore",
      search_device_placeholder: "Cerca",
      blank_button: "Crea vuoto",
      blank_description: "Crea un telecomando IR vuoto. Devi aggiungere o imparare i codici da solo.",
      create_custom_title: "Crea personalizzato",
      create_custom_subtitle: "Crea un set di dati IR personalizzato",
      manufacturer: "Produttore",
      device: "Dispositivo",
      type_to_search: "Digita per cercare un produttore",
      type_to_search_device: "Digita per cercare un dispositivo",
      type_to_search_short: "Digita per cercare",
      test_dataset: "Verifica l'insieme di dati IR",
      test_dataset_help: "Si prega di verificare che i comandi funzionino selezionando e IR dispositivo di output e facendo clic sui comandi che si desidera testare"
    },
    delete: {
      delete: "Elimina",
      delete_title: "Delete remote",
      delete_confirm: "Sei sicuro di voler eliminare questo remoto?"
    },
    form: {
      name: "Nome",
      icon: "Icona",
      desc: "Descrizione",
      desc_placeholder: "Questo è il mio nuovo telecomando",
      ir_dataset: "Insieme di dati IR",
      ir_output_device: "Dispositivo di uscita IR",
      ir_output_port: "Porta uscita IR",
      button_mapping: "Mappatura pulsanti",
      components: "Componenti",
      pages: "Pagine",
      download: "Download",
      download_dataset: "Download data set"
    },
    button_mapping: {
      title: "Mappatura pulsanti",
      available_commands: "Available commands",
      command: "Comando"
    },
    ir: {
      custom_button: "Pulsante personalizzato",
      add_custom_command: "Add custom command",
      add_custom_button: "Add custom button",
      bulk_import: "Bulk import",
      command_name: "Command name",
      button_name: "Button name",
      add_ir_code: "Aggiungi codice IR",
      press_until_done: "Premere il pulsante più volte fino a quando il processo di apprendimento non viene completato",
      start_learning: "Inizia a imparare",
      stop_learning: "Stop learning",
      adding_for: "Aggiungere il codice IR per il pulsante:",
      paste_code_placeholder: "Incolla il tuo codice qui o inizia a imparare puntando il tuo vecchio telecomando verso la parte anteriore del dock e premi il tasto che desideri imparare.",
      format_help_click: "Clicca qui",
      format_help: "per vedere quali formati accettiamo.",
      format: "Formato",
      modify: "Modifica",
      learning: {
        test_your_code: "Prova il tuo codice IR. Seleziona dove inviare il codice."
      },
      code_format_hex: "Hex",
      code_format_pronto: "PRONTO",
      ir_device: "IR device",
      learn_save_error: "Error on save learned code: {msg}",
      learn_save_ok: "New code saved",
      test_ok: "Code testing OK",
      test_error: "Error on testing code: {msg}"
    },
    ir_import: {
      title: "IR codes import",
      description: "Upload multiple IR codes in a CSV file. Order of the header columns is not relevant, additional columns will be ignored. Default format: PRONTO.",
      example: {
        key_label: "key",
        key_value: "POWER_ON",
        code_label: "code",
        code_value: "0000 006d 0000 0020 000a",
        format_label: "format (optional)",
        format_value: "PRONTO",
        format_info_button: "Clicca qui",
        format_info_text: "per vedere quali formati accettiamo."
      },
      file_size: "Maximum file size: 10MB.",
      delimiter_label: "Delimiter",
      delimiter_info: "Optional CSV delimiter character",
      comment_label: "Comment",
      comment_info: "Optional. The comment character at the start of a line to use when parsing CSV. No comment character is set by default.",
      overwrite_label: "Overwrite existing IR codes with the same key",
      state: {
        success: "The codes have been successfully uploaded.",
        error: "There was an error while uploading the codes."
      },
      upload: "Upload",
      done: "Done",
      try_again: "Riprova"
    }
  },
  button_remap: {
    title: "Ripetizione pulsante",
    text: "Questo è un pulsante speciale con funzionalità per navigare nell'interfaccia utente. Se scegli di assegnare una nuova funzione, perderai la funzionalità originale e dovrai usare il touchscreen per tornare alla schermata principale.",
    accept: "Ho capito",
    cancel: "Annulla"
  },
  languages: {
    english: "Inglese"
  },
  measurement_units: {
    metric: "Metrico",
    us: "US",
    uk: "UK"
  },
  select: {
    select_title: "Seleziona {title}",
    add: "Aggiungi",
    cancel: "Annulla",
    invalid: "Selezione non valida",
    create: "Crea",
    next: "Next",
    search: {
      placeholder: "Cerca"
    }
  },
  text: {
    input_label: "Inserisci valore",
    button_delete: "Elimina",
    button_cancel: "Annulla",
    button_submit: "Salva",
    button_reset: "Reset",
    button_test: "Prova",
    button_next: "Next",
    button_done: "Done",
    button_try_again: "Riprova",
    available: "available",
    button_select_all: "Select all",
    button_clear: "Clear",
    button_add: "Aggiungi",
    button_add_to_page: "Add to page",
    button_add_to_group: "Add to group",
    button_add_to_activity: "Add to activity",
    button_add_to_macro: "Add to macro",
    button_remove: "Rimuovi",
    button_reload: "Reload"
  },
  factory_reset: {
    title: "Ripristino di fabbrica",
    button: {
      confirm: "Conferma",
      cancel: "Annulla"
    },
    modal: {
      title: "Ripristino di fabbrica",
      subtitle: "Point of no return",
      message: "Confirming factory reset will erase all configuration and data. It will not be possible to restore anything."
    }
  },
  components: {
    icon: {
      label: "Pulsante con icona"
    },
    text: {
      label: "Pulsante con testo"
    },
    numpad: {
      label: "Numpad"
    }
  },
  component: {
    config: {
      change_cmd: "Clicca per cambiare",
      width: "Width",
      height: "Altezza",
      icon: "Icona",
      label: "Etichetta",
      none: "NONE",
      to_text: "To text",
      to_icon: "To icon"
    }
  },
  entity: {
    type: {
      remote: "Remoto",
      activity: "Attività",
      integration: "Integrazione"
    },
    confirm: {
      remove_question: "Sei sicuro di voler rimuovere questa entità?",
      remove_button: "Sì, rimuovi"
    },
    entity_type: {
      button: 'Button',
      switch: 'Switch',
      climate: 'Climate',
      cover: 'Cover',
      light: 'Light',
      media_player: 'Media player',
      sensor: 'Sensor',
      activity: "Attività",
      macro: 'Macro',
      remote: "Remoto"
    },
    message: {
      scroll_for_more: "Scroll for more entities"
    }
  },
  quick_edit: {
    help: "Cerca un'entità per rinominare o modificare la sua icona",
    open_button: "Edit",
    modal_title: "Modifica entità",
    icon: "Icona",
    name: "Nome",
    description: "Descrizione",
    submit: "Salva",
    cancel: "Annulla"
  },
  filter_dropdown: {
    title: 'Filters',
    entity_types: 'Entity types',
    integrations: 'Integrations',
    clear_all: 'Clear all'
  },
  error: {
    session_expired: "Sessione scaduta",
    unknwon_error: "Errore sconosciuto"
  },
  resources: {
    list: {
      title: "Resources",
      loading: "Loading..."
    },
    upload_button: "Upload",
    upload: {
      file: "File",
      title: "Resources",
      submit: "Upload",
      cancel: "Annulla",
      type_label: "Resource type",
      error: "Error on upload: {msg}",
      browse_button: "Select a file",
      no_file_selected: "please select a file"
    },
    select: {
      uc_icon: "UC icons",
      custom_icon: "Custom icons"
    }
  }
};