export default {
  connection: {
    status: {
      connected: "Verbonden",
      disconnected: "Verbinding verbroken"
    },
    try_again: "Probeer opnieuw",
    disconnect: "Verbreek"
  },
  login: {
    label: "Voer de pincode in om te beginnen",
    submit: "Ontgrendel",
    error: {
      NOT_AUTHORIZED: "Verkeerde pincode. Probeer het opnieuw.",
      ERR_NETWORK: "Netwerkfout. Controleer je verbinding.",
      ERR_CANCELED: "Netwerkfout. Controleer je verbinding.",
      UNKNOWN: "Onbekende fout. Probeer opnieuw."
    }
  },
  navigation: {
    goBack: "Back"
  },
  home: {
    description: "Kies een van de opties aan de rechterkant om te beginnen",
    alternate_view: {
      title: "The web configurator is not available for this device.",
      description: "Please use a tablet in landscape mode or a desktop browser to access the web configurator."
    }
  },
  menu: {
    integration: {
      title: "Integrations & docks",
      description: "Integraties toevoegen of verwijderen, instellingen wijzigen"
    },
    ui: {
      title: "Gebruikers interface",
      description: "Pagina's toevoegen of verwijderen, pas de gebruikersinterface aan"
    },
    activities: {
      title: "Activiteiten & macro's",
      description: "Activiteiten en scènes maken of bewerken"
    },
    remote: {
      title: "Afstandsbedieningen",
      description: "Add IR remotes to control your devices"
    },
    settings: {
      title: "Instellingen",
      description: "Wakker gevoeligheid, energiebesparing en andere systeeminstellingen aanpassen"
    },
    support: {
      title: "Ondersteuning",
      description: "Heb je een vraag? Stuur ons een bericht"
    }
  },
  settings: {
    title: "Instellingen",
    description: "Wakker gevoeligheid, energiebesparing en andere systeeminstellingen aanpassen",
    rows: {
      display: {
        title: "Scherm & helderheid"
      },
      network: {
        title: "Network"
      },
      sound: {
        title: "Geluid & haptisch"
      },
      voice_control: {
        title: "Spraakbesturingselementen"
      },
      power_saving: {
        title: "Batterijbesparing"
      },
      localization: {
        title: "Lokalisatie"
      },
      remote: {
        title: "Afstandsbediening"
      }
    },
    auto_brightness: {
      title: "Automatische helderheid",
      description: "Automatisch schermhelderheid aanpassen op basis van omgevingslicht."
    },
    display_brightness: {
      title: "Schermhelderheid"
    },
    button_backlight: {
      title: "Knopverlichting",
      description: "Wanneer aan, zal achtergrondverlichting automatisch worden ingeschakeld in een donkere kamer."
    },
    button_brightness: {
      title: "Knop helderheid"
    },
    network_bt: {
      title: "Bluetooth"
    },
    network_wifi: {
      title: "WiFi"
    },
    sound_effects: {
      title: "Geluidseffecten"
    },
    sound_effects_volume: {
      title: "Volume van geluidseffecten"
    },
    haptic_feedback: {
      title: "Haptische feedback"
    },
    voice_control: {
      title: "Spraakbediening",
      description: "Disabling voice control will still let you use voice dictation with integrations."
    },
    microphone: {
      title: "Microfoon",
      description: "Als je de microfoon uitschakelt, wordt deze volledig uitgeschakeld."
    },
    voice_assistant: {
      title: "Spraakassistent",
      select_title: "Select a voice assistant",
      none: "None"
    },
    wakeup_sensitivity: {
      title: "Wakeup sensitivity",
      description: "Amount of movement needed to wake up the remote."
    },
    display_timeout: {
      title: "Display timeout"
    },
    sleep_timeout: {
      title: "Sleep timeout"
    },
    language: {
      title: "Language",
      english: "English",
      select_title: "Select UI language"
    },
    country: {
      title: "Country",
      select_title: "Select country",
      denmark: "Denmark",
      hungary: "Hungary"
    },
    timezone: {
      title: "Timezone",
      select_title: "Select your timezone"
    },
    timeformat: {
      title: "24-hour time"
    },
    unit_system: {
      title: "Unit system",
      select_title: "Select unit system",
      metric: "Metric"
    },
    factory_reset: {
      title: "Factory reset",
      description: "Resetting will delete all settings, configuration and any information saved on the remote."
    },
    device: {
      remote_title: "Name",
      remote_new_name: "New name",
      remote_modal_title: "Change name"
    },
    resources: {
      title: "Resources",
      description: "Manage your custom icons and images."
    },
    software_update: {
      title: "Softare update",
      description: "Your software is up to date.",
      button: "Check for update"
    },
    backup: {
      title: "Backup",
      description: "Download and restore backups of your configuration."
    },
    ir_dataset: {
      title: "Custom IR dataset",
      description: "Download all your custom IR datasets.",
      button: "Download"
    }
  },
  integration: {
    title: "Integrations & docks",
    integrations: "Integrations",
    state: "State",
    id: "Id",
    delete_title: "Delete integration",
    delete_confirm: "Are you sure you want to delete this integration?",
    docks: "Docks",
    description: "Add or remove integrations and change their configuration",
    filter: {
      placeholder: "Search",
      submit: "Filter"
    },
    status: {
      UNKNOWN: "Unknown",
      IDLE: "Idle",
      CONNECTING: "Connecting",
      CONNECTED: "Verbonden",
      DISCONNECTED: "Verbinding verbroken",
      RECONNECTING: "Reconnecting",
      ACTIVE: "Active",
      ERROR: "Error",
      NOT_CONFIGURED: "Not configured",
      SERVICE_UNAVAILABLE: "Service Unavailable"
    },
    new_integration: {
      title: "Add a new integration",
      setup_title: "Add {name}",
      save: "Add integration",
      name_label: "Name",
      no_instantiable_driver: "No integrations available",
      no_integration_discovered: "No integration discovered",
      discovered_integrations: "{number} integration(s) discovered",
      no_entites: "No entities",
      discover: "Discover",
      discover_stop: "Stop discovery",
      discover_description_1: "Click Discover to search for external integrations on your network.",
      discover_description_2: "To see a list of integrations on Unfolded Circle Support {link}",
      list_link: "click here",
      discover_loading: "Discovering integration drivers",
      developer: "Developed by {dev}",
      unknown_developer: "Unknown developer",
      setup_head_external: "Connect to external integration",
      advanced_mode_title: "Advanced mode",
      advanced_mode_description: "Lets you change the driver url and configure an access token for external integrations."
    },
    setup: {
      title: "{name} driver",
      url: "Driver URL",
      modal_title: "Integration setup",
      token: "Access token",
      token_placeholder: "Optional",
      test_connection: "Test connection",
      test_failed: "Connection test failed",
      test_ok: "Connection test successful",
      test_failed_400: "Bad request, e.g. connection parameters missing for connection test command.",
      test_failed_401: "Authentication credentials were missing or incorrect.",
      test_failed_403: "The request is understood, but the client does not have access rights to the content.",
      test_failed_404: "Given driver ID does not exists",
      test_failed_500: "Unknown (500)",
      test_failed_503: "Integration driver connection could not be established.",
      test_failed_UNKNOWN: "An error has occurred",
      add_title: "Add {name}",
      loader: "Setting up...",
      loader_entities: "Loading...",
      ok_title1: "You're all set!",
      ok_title2: "{name} is now set up.",
      ok_description: "Click the edit integration button to start adding entites to the remote. You can edit an integration anytime by clicking on the integration under the Integrations and docks menu.",
      edit_button: "Edit integration",
      fail_title1: "Oops!",
      fail_title2: "Something went wrong when trying to setup a new integration.",
      try_again: "Edit integration",
      error: "Error on setup: {msg}"
    },
    edit: {
      save_button: "Save",
      cancel_button: "Cancel",
      disconnect_button: "Verbreek",
      connect_button: "Connect"
    },
    driver: {
      block_title: "Driver information",
      name: "Name",
      developer_name: "Developer",
      developer_url: "Website",
      version: "Version",
      driver_id: "Id",
      driver_url: "URL",
      driver_state: "State",
      state_active: "active",
      state_inactive: "inactive",
      type_external: "External integration",
      type_local: "Local integration"
    },
    reload_entities: "Reload entities",
    available_entities: {
      title: "Available entities",
      desc: "Entities exposed by the integration"
    },
    configured_entities: {
      title: "Configured entities",
      desc: "Entities controlled by the remote",
      drag_area: "Drag here to add"
    },
    driver_connection: {
      trigger: "Driver connection settings",
      modal_subtitle: "Driver connection settings",
      button_cancel: "Cancel",
      button_save: "Save",
      url: "URL",
      token: "Token",
      token_description: "Token is required",
      token_is_not_set: "Token is not set"
    },
    driver_setup: {
      description: "Click on Start integration setup if you’d like to setup this integration again.",
      button: "Start integration setup",
      cancel: "Cancel",
      next: "Next",
      select_entities: "Select entities"
    }
  },
  activities: {
    title: "Activiteiten & macro's",
    description: "Select an activity or macro to get started",
    activities: "Activities",
    macros: "Macros",
    activity: {
      delete_title: "Delete activity",
      delete_confirm: "Are you sure you want to delete this activity?",
      delete: "Delete"
    },
    new_activity: {
      title: "Add activity",
      add_activity: "Add",
      name: "Name",
      clone_title: "Clone activity",
      clone_activity: "Clone",
      entities: "Entities"
    },
    sequences: {
      tab_on: "On sequence",
      tab_off: "Off sequence",
      drag_here: "Drop commands here",
      empty_list: "You haven't created a sequence yet."
    },
    items: {
      tab_commands: "Commands",
      tab_entities: "Entities"
    },
    macro: {
      delete_confirm: "Are you sure you want to delete this macro?",
      delete: "Delete"
    },
    new_macro: {
      title: "Add macro",
      add_macro: "Add",
      name: "Name",
      clone_title: "Clone macro",
      clone_macro: "Clone"
    }
  },
  dock: {
    status: {
      IDLE: "Idle",
      CONNECTING: "Connecting",
      CONNECTED: "Verbonden",
      RECONNECTING: "Reconnecting",
      AUTHENTICATED: "Authenticated",
      DISCONNECTED: "Verbinding verbroken",
      CLOSING: "Closing",
      ERROR: "Error",
      ACTIVE: "Active"
    },
    delete: "Delete",
    delete_title: "Delete dock",
    delete_confirm: "Are you sure you want to delete this dock?",
    add_new: "Add a new dock",
    setting: {
      service: "Service name",
      address: "Custom IP or URL",
      connection_type: "Connection",
      led_brightness: "Led brightness",
      status: "Status",
      version: "Firmware version",
      pass_change_open: "Change password",
      pass_change: "Change password",
      pass_new: "New password",
      pass_confirm: "Repeat new password",
      pass_not_match: "Passwords are not the same",
      pass_save: "Save",
      cancel: "Cancel",
      wifi_change_open: "Change WiFi settings",
      wifi_change: "Change WiFi credentials",
      wifi_ssid: "SSID",
      wifi_pass: "Password",
      wifi_save: "Save"
    },
    factory_reset: {
      open: "Factory reset",
      done: "Factory reset command has been sent",
      error: "Error on factory reset: {msg}"
    },
    update: {
      loading: "Loading",
      ok: "Your software is up to date.",
      update: "New firmware version available",
      disabled: "Online update check disabled.",
      check: "Check for update",
      start_update: "Update",
      release_notes: "Release notes",
      error_on_check: "Error while checking firmware",
      in_progress: "Software update is in progress. Please do not turn off the dock.",
      do_not_turn_off: "Please do not turn off the dock.",
      success_1: "You’re all set!",
      success_2: "The firmware is now up to date.",
      done: "Done",
      error_1: "Oops!",
      error_2: "Something went wrong when trying to update the firmware on the dock.",
      go_back: "Go back"
    },
    identity: {
      start: "Identify",
      description: "Blinks the LED on dock"
    },
    change: {
      ok: "Change has been saved",
      error: "Error on save: {msg}"
    },
    add: {
      manually: "Manual setup",
      cancel: "Cancel",
      close: "Close",
      next: "Next",
      start_1: "Click Discover to search for docks on your network or via Bluetooth.",
      start_2: "If you would like to wirelressly setup a new dock, make sure it’s in close proximity to the remote.",
      bt_off: "Bluetooth is disabled.<br/> Discovery limited to network only.",
      discovery_start: "Discover",
      discovery_loading: "Discovering devices",
      no_dock_discovered: "No dock discovered",
      discovered_dock: "{number} dock(s) discovered",
      last_seen: "Last seen {number}s ago"
    },
    setup: {
      steps: "Step {current}/{total}",
      bt_pre_warn: "Make sure the dock is in close proximity to the remote and the indicator LED is blinking amber.",
      bt_setup_warn: "Make sure the dock is available and reachagble on the network. Docks cannot be set up via Bluetooth if using manual setup.",
      name: "Name",
      name_placeholder: "UC Smart Charging dock",
      pass: "Password",
      pass_placeholder: "Optional",
      pass_description: "Optional. Set a password for accessing the dock. You will need this password if you’d like to control the dock from other devices.",
      address: "IP address or hostname",
      address_placeholder: "uc-dock.local",
      wifi_on: "Setup WiFi",
      wifi_ssid: "WiFi network SSID",
      wifi_ssid_placeholder: "SSID",
      wifi_pass: "WiFi network password",
      wifi_pass_placeholder: "Password"
    },
    setup_process: {
      error_1: "Oops!",
      error_2: "Something went wrong when trying to setup a new dock.",
      try_again: "Probeer opnieuw",
      cancel: "Cancel",
      ok_1: "You're all set!",
      ok_2: "{name} is now set up.",
      done: "Done",
      state_: "Setting up",
      state_NEW: "Setting up",
      state_CONFIGURING: "Setting up",
      state_UPLOADING: "Uploading",
      state_RESTARTING: "Restarting",
      error_NONE: "None",
      error_NOT_FOUND: "Not found",
      error_CONNECTION_REFUSED: "Connection refused",
      error_CONNECTION_ERROR: "Connection error",
      error_AUTHORIZATION_ERROR: "Authorization error",
      error_TIMEOUT: "Timeout",
      error_OTHER: "Other error"
    }
  },
  message: {
    save_ok: "Changes have been saved",
    error_load: "Error on load: {msg}",
    error_save: "Error on save: {msg}",
    error_delete: "Error on delete: {msg}",
    app_error: "Application Error: {info} {msg}",
    view_error: "View Error: {info} {msg}",
    component_error: "Component Error: {info} {msg}",
    emptyNameFieldError: "Name field is empty."
  },
  activity: {
    form: {
      name: "Name",
      icon: "Icon",
      desc: "Description",
      desc_placeholder: "This activity is my new activity",
      ui: "Gebruikers interface",
      edit_ui: "Edit user interface",
      entities: "Included entities",
      drag_here: "Drag entities here",
      ui_desc: "Edit the user interface that opens after the activity has started"
    },
    ui: {
      button_mapping: "Button mapping",
      components: "Components",
      components_description: "Drag components to the remote to add them. To delete a component, just drag it outside the remote.",
      add_page: "Add page",
      delete_page: "Delete page",
      delete_button: "Remove this component",
      available_commands: "Available commands for {0}",
      invalid_size: "Invalid button size"
    }
  },
  macro: {
    form: {
      name: "Name",
      desc: "Description",
      desc_placeholder: "This macro is my new macro",
      entities: "Included entities",
      drag_here: "Drag entities here",
      sequence_title: "Sequence",
      sequences_drag_here: "Drop commands here",
      tab_commands: "Commands",
      tab_entities: "Entities",
      sequence_empty_list: "You haven't created a sequence yet."
    }
  },
  command: {
    delay: "Delay",
    remove: "Remove"
  },
  ui: {
    title: "Gebruikers interface",
    description: "Select a profile or remote to get started",
    profiles: "Profiles",
    customize: "Customize",
    delete: "Delete",
    filter_by_integration: "Filter by integration",
    new_profile: {
      title: "Add new profile",
      profile_name: "Profile name",
      name: "Name",
      pin: "PIN",
      profile_pin: "Profile PIN",
      restricted: "Restricted",
      pin_help: "Setting a PIN for the profile restricts its access to settings and configuration. Use this function to create profile for guests or kids for example.",
      restricted_help: "A restricted profile has no access to settings and configuration. Use this type to create profiles for guests or kids for example.",
      add_profile: "Add profile"
    },
    profile: {
      delete_title: "Delete profile",
      delete_confirm: "Are you sure you want to delete this profile?",
      add_pin: "Set PIN",
      change_pin: "Edit PIN",
      add_page: "Add page",
      edit_page: "Edit page",
      delete_page: "Remove",
      page_empty_view: "Add a page to get started",
      select_icon: "Select icon",
      tab_entities: "Entities",
      tab_groups: "Groups",
      profile_name: "Profile name",
      pin_modal_change_title: "Set PIN for {0}",
      pin_modal_cancel: "Cancel",
      pin_modal_save: "Set PIN",
      pin_modal_remove: "Remove PIN",
      change_image: "Change background",
      select_image: "Select background",
      remove_image: "Delete background",
      restricted: "Restricted",
      images: "images"
    },
    group: {
      add_group_button: "Create group",
      collapse_all: "Collapse all",
      add_entity: "Add entity",
      select_entity_title: "Add entities to group"
    },
    new_group: {
      title: "Add new group",
      name: "Name",
      name_placeholder: "Group name",
      icon: "Icon",
      description: "Description",
      description_placeholder: "Description of this group",
      add_group: "Add group"
    },
    edit_group: {
      title: "Edit group",
      save_group: "Save",
      delete_button: "Delete group",
      entities: "Entities",
      delete_confirm_question: "Are you sure you want to remove this group?",
      delete_confirm_button: "Yes, remove"
    }
  },
  customize: {
    type: {
      remote: "Afstandsbediening",
      activity: "Activity"
    }
  },
  remote: {
    title: "Afstandsbedieningen",
    description: "Add remotes to control IR devices",
    settings: "Instellingen",
    pagination_count: "Page {currentPage} of {pageCount}",
    types: {
      infrared: {
        title: "Infrared"
      }
    },
    new_remote: {
      title: "Add a new IR device",
      subtitle: "Choose an IR dataset",
      custom_name: "Custom name",
      custom_name_optional: "Optional",
      search_placeholder: "Search for manufacturer",
      search_device_placeholder: "Search",
      blank_button: "Create blank",
      blank_description: "Creates a blank IR remote. You need to add or learn the codes yourself.",
      create_custom_title: "Create custom",
      create_custom_subtitle: "Create a custom IR data set",
      manufacturer: "Manufacturer",
      device: "Device",
      type_to_search: "Type to search for a manufacturer",
      type_to_search_device: "Type to search for a device",
      type_to_search_short: "Type to search",
      test_dataset: "Test the IR dataset",
      test_dataset_help: "Please verify the commands are working by selecting and IR output device and clicking on the commands you want to test"
    },
    delete: {
      delete: "Delete",
      delete_title: "Delete remote",
      delete_confirm: "Are you sure you want to delete this remote?"
    },
    form: {
      name: "Name",
      icon: "Icon",
      desc: "Description",
      desc_placeholder: "This is my new remote",
      ir_dataset: "IR data set",
      ir_output_device: "IR output device",
      ir_output_port: "IR output port",
      button_mapping: "Button mapping",
      components: "Components",
      pages: "Pages",
      download: "Download",
      download_dataset: "Download data set"
    },
    button_mapping: {
      title: "Button mapping",
      available_commands: "Available commands",
      command: "Command"
    },
    ir: {
      custom_button: "Custom button",
      add_custom_command: "Add custom command",
      add_custom_button: "Add custom button",
      bulk_import: "Bulk import",
      command_name: "Command name",
      button_name: "Button name",
      add_ir_code: "Add IR code",
      press_until_done: "Press the button multiple times until the learning process is done",
      start_learning: "Start learning",
      stop_learning: "Stop learning",
      adding_for: "Adding IR code for button:",
      paste_code_placeholder: "Paste your code here or start learning by pointing your old remote towards the front of the dock and press the key you would like to learn.",
      format_help_click: "Click here",
      format_help: "to see what formats we accept.",
      format: "Format",
      modify: "Modify",
      learning: {
        test_your_code: "Test your IR code. Select where to send the code."
      },
      code_format_hex: "Hex",
      code_format_pronto: "PRONTO",
      ir_device: "IR device",
      learn_save_error: "Error on save learned code: {msg}",
      learn_save_ok: "New code saved",
      test_ok: "Code testing OK",
      test_error: "Error on testing code: {msg}"
    },
    ir_import: {
      title: "IR codes import",
      description: "Upload multiple IR codes in a CSV file. Order of the header columns is not relevant, additional columns will be ignored. Default format: PRONTO.",
      example: {
        key_label: "key",
        key_value: "POWER_ON",
        code_label: "code",
        code_value: "0000 006d 0000 0020 000a",
        format_label: "format (optional)",
        format_value: "PRONTO",
        format_info_button: "Click here",
        format_info_text: "to see what formats we accept."
      },
      file_size: "Maximum file size: 10MB.",
      delimiter_label: "Delimiter",
      delimiter_info: "Optional CSV delimiter character",
      comment_label: "Comment",
      comment_info: "Optional. The comment character at the start of a line to use when parsing CSV. No comment character is set by default.",
      overwrite_label: "Overwrite existing IR codes with the same key",
      state: {
        success: "The codes have been successfully uploaded.",
        error: "There was an error while uploading the codes."
      },
      upload: "Upload",
      done: "Done",
      try_again: "Probeer opnieuw"
    }
  },
  button_remap: {
    title: "Button remap",
    text: "This is a special button with functionality to navigate the user interface. If you choose to assign a new function, you’ll loose the original functionality and need to use the touchscreen to navigate back to the main screen.",
    accept: "Got it",
    cancel: "Cancel"
  },
  languages: {
    english: "English"
  },
  measurement_units: {
    metric: "Metric",
    us: "US",
    uk: "UK"
  },
  select: {
    select_title: "Select {title}",
    add: "Add",
    cancel: "Cancel",
    invalid: "Invalid select",
    create: "Create",
    next: "Next",
    search: {
      placeholder: "Search"
    }
  },
  text: {
    input_label: "Type value",
    button_delete: "Delete",
    button_cancel: "Cancel",
    button_submit: "Save",
    button_reset: "Reset",
    button_test: "Test",
    button_next: "Next",
    button_done: "Done",
    button_try_again: "Probeer opnieuw",
    available: "available",
    button_select_all: "Select all",
    button_clear: "Clear",
    button_add: "Add",
    button_add_to_page: "Add to page",
    button_add_to_group: "Add to group",
    button_add_to_activity: "Add to activity",
    button_add_to_macro: "Add to macro",
    button_remove: "Remove",
    button_reload: "Reload"
  },
  factory_reset: {
    title: "Factory reset",
    button: {
      confirm: "Confirm",
      cancel: "Cancel"
    },
    modal: {
      title: "Factory reset",
      subtitle: "Point of no return",
      message: "Confirming factory reset will erase all configuration and data. It will not be possible to restore anything."
    }
  },
  components: {
    icon: {
      label: "Button with icon"
    },
    text: {
      label: "Button with text"
    },
    numpad: {
      label: "Numpad"
    }
  },
  component: {
    config: {
      change_cmd: "Click to change",
      width: "Width",
      height: "Height",
      icon: "Icon",
      label: "Label",
      none: "NONE",
      to_text: "To text",
      to_icon: "To icon"
    }
  },
  entity: {
    type: {
      remote: "Afstandsbediening",
      activity: "Activity",
      integration: "Integration"
    },
    confirm: {
      remove_question: "Are you sure you want to remove this entity?",
      remove_button: "Yes, remove"
    },
    entity_type: {
      button: 'Button',
      switch: 'Switch',
      climate: 'Climate',
      cover: 'Cover',
      light: 'Light',
      media_player: 'Media player',
      sensor: 'Sensor',
      activity: 'Activity',
      macro: 'Macro',
      remote: "Afstandsbediening"
    },
    message: {
      scroll_for_more: "Scroll for more entities"
    }
  },
  quick_edit: {
    help: "Search for an entity to rename or change its icon",
    open_button: "Edit",
    modal_title: "Edit entity",
    icon: "Icon",
    name: "Name",
    description: "Description",
    submit: "Save",
    cancel: "Cancel"
  },
  filter_dropdown: {
    title: 'Filters',
    entity_types: 'Entity types',
    integrations: 'Integrations',
    clear_all: 'Clear all'
  },
  error: {
    session_expired: "Session expired",
    unknwon_error: "Unknwon error"
  },
  resources: {
    list: {
      title: "Resources",
      loading: "Loading..."
    },
    upload_button: "Upload",
    upload: {
      file: "File",
      title: "Resources",
      submit: "Upload",
      cancel: "Cancel",
      type_label: "Resource type",
      error: "Error on upload: {msg}",
      browse_button: "Select a file",
      no_file_selected: "please select a file"
    },
    select: {
      uc_icon: "UC icons",
      custom_icon: "Custom icons"
    }
  }
};