import { ref } from "vue";

import Loader from "@/components/elements/Loader.vue";
export function useLoader() {
  const loader = ref();

  function showLoading() {
    if (loader.value) {
      loader.value.show();
    }
  }
  function hideLoading() {
    if (loader.value) {
      loader.value.hide();
    }
  }

  return {
    Loader,
    loader,
    showLoading,
    hideLoading,
  };
}
