import type { IconIdentifier } from "@/types/config";

export type Profile = {
  profile_id: string;
  name: string;
  icon?: IconIdentifier;
  protected: boolean;
};

export type ProfileUpdate = {
  name?: string;
  icon?: IconIdentifier;
  update_pin: boolean;
  pin?: string;
  description?: string;
  pages?: string[];
};

export type ProfileNewData = {
  profile_id?: string;
  name: string;
  icon?: IconIdentifier;
  pin?: string;
  protected?: boolean;
  description?: string;
};
