export type WsMessageData = {
  kind: string;
  msg: string;
  cat?: string;
  ts?: string;
  msg_data?: Record<string, any>;
};
export type WsErrorCallback = () => void;
export type WsConnectedCallback = () => void;
export type WsDisconnectedCallback = () => void;
export type WsStateChange = (state: boolean) => void;
export type WsMessageCallback = (
  data: WsMessageData,
  event: MessageEvent
) => void;
